<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'dz', version '4.0'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'བྱ་བ་ཚུ།';
$string['addinstance'] = 'གནས་སྐབས་ཁ་སྐོང་རྐྱབས།';
$string['addlocksuccess'] = 'གནས་སྐབས་གསརཔ་མཐར་འཁྱོལ་ཅན་སྦེ་ ཁ་སྐོང་འབད་ཡོད།';
$string['addnewlockinstance'] = 'གནས་སྐབས་གསརཔ་གི་ལྡེ་ཡིག་ཁ་སྐོང་བཀོད།';
$string['addstore'] = '{$a}གི་མཛོད་ཁང་ཁ་སྐོང་རྐྱབས།';
$string['addstoresuccess'] = '{$a}གི་མཛོད་ཁང་གསརཔ་ལེགས་ཤོམ་སྦེ་ཁ་སྐོང་བཀལ་ཡི།';
$string['area'] = 'མངའ་ཁོངས།';
$string['cacheadmin'] = 'དྲན་མཛོད་བདག་སྐྱོང་།';
$string['cacheconfig'] = 'རིམ་སྒྲིག།';
$string['cachedef_calendar_subscriptions'] = 'ཟླ་ཐོ་མངགས་རིགས།';
$string['cachedef_capabilities'] = 'རིམ་ལུགས་ ནུས་ཤུགས་ཐོ་ཡིག';
$string['cachedef_completion'] = 'སྦྱོང་ལཱ་མཇུག་བསྡུ་བའི་ གནས་ཚད།';
$string['cachedef_config'] = 'Config གཞི་སྒྲིག';
$string['cachedef_coursecat'] = 'ལག་ལེན་པ་དངོས་སྟོན་གྱི་དོན་ལུ་སློབ་ཚན་དབྱེ་ཁག';
$string['cachedef_coursecatrecords'] = 'སློབ་ཚན་དནྱེ་ཁག་ཚུའི་ཐོ།';
$string['cachedef_coursecattree'] = 'སློབ་ཚན་དནྱེ་ཁག་གི་སྡོང་དབྱིབས།';
$string['cachedef_coursecompletion'] = 'སློབ་ཚན་ཡོངས་སྒྲུབ་གནས་ཚད་།';
$string['cachedef_coursecontacts'] = 'སློབ་ཚན་འབྲེལ་བྱའི་ཐོ';
$string['cachedef_coursemodinfo'] = 'སློབ་ཚན་རེ་རེའི་ སྦྱོང་ཚན་དང་ སྡེ་ཚན་གྱི་ གནས་ཚུལ་ཕྱོགས་བསྡུ།';
$string['cachedef_databasemeta'] = 'གནས་སྡུད་གཞི་རྟེན་ meta བརྡ་དོན།';
$string['cachedef_eventinvalidation'] = 'བྱ་སྒོ invalidation';
$string['cachedef_externalbadges'] = 'ལག་ལེན་པ་ངེས་སྟོན་གྱི་དོན་ལས་ཕྱིའི་་ངོ་རྒྱན།';
$string['cachedef_fontawesomeiconmapping'] = 'ཡིག་གཟུགས་ངོ་མཚར་བའི་དོན་ལུ་ས་ཁྲ་ངོས་དཔར་ཚུ་';
$string['cachedef_grade_categories'] = 'དབྱེ་རིམ་འདྲི་དཔྱད་ཚུ་སྡེ་རིམ་བཟོ།';
$string['cachedef_groupdata'] = 'སློབ་ཚན་སྡེ་ཚན་གྱི་གནས་ཚུལ།';
$string['cachedef_htmlpurifier'] = 'HTML Purifier -གཙང་མའི་གནད་དོན།';
$string['cachedef_langmenu'] = 'སྐད་ཡིག་ཡོད་རིགས་ཀྱི་ཐོ།';
$string['cachedef_locking'] = 'བསྡམ་དོ།';
$string['cachedef_message_processors_enabled'] = 'འཕྲིན་ཡིག་ལས་སྦྱོར་འཕྲུལ་ཆས་ལྕོགས་གནས་ཚད་།';
$string['cachedef_message_time_last_message_between_users'] = 'སྐབས་ཅིག་ལག་ལེན་པ་ཚུ་གི་བར་ན་འཕྲིན་ཡིག་གི་དོན་ལས་ དུས་ཚོད་གསར་སྤྲུན་འབད་ཡོད།';
$string['cachedef_navigation_expandcourse'] = 'འགྲུལ་བསྐྱོད་ རྒྱ་འཕར་བཏུབ་པའི སློབ་ཚན་ཚུ།';
$string['cachedef_observers'] = 'བྱེད་ལས་ལྟ་རྟོག་པ།';
$string['cachedef_plugin_functions'] = 'Plugins གིས་འཐོབ་པའི་ callbacks';
$string['cachedef_plugin_manager'] = 'Plugin བརྡ་དོན་གྱི་འཛིན་སྐྱོང་པ།';
$string['cachedef_postprocessedcss'] = 'CSS འབད་བའི་ཤུལ་མ་';
$string['cachedef_questiondata'] = 'དྲི་བ ངེས་ཚིག་ཚུ།';
$string['cachedef_repositories'] = 'གནས་སྐབས་མཛོད་ཀྱི་གཞི་གྲངས།';
$string['cachedef_string'] = 'སྐད་ཡིག་ ཡིག་རྒྱུན་ cache';
$string['cachedef_suspended_userids'] = 'སློབ་ཚན་རེ་ནང་ འཕྲལ་བཀག་བཞག་པའི་ལག་ལེན་པ་ཚུ་གི་ཐོ་ཡིག་';
$string['cachedef_tagindexbuilder'] = 'ངོ་རྟགས་བཀོད་ཡོད་པའི་ རྣམ་གྲངས་ཚུ་གི་ འཚོལ་ཞིབ་གྲུབ་འབྲས་ཚུ།';
$string['cachedef_tags'] = 'ངོ་རྟགས་ཚུ་བསྡུ་གསོག་དང་མངའ་ཁོངས།';
$string['cachedef_temp_tables'] = 'གནས་སྐབས་ འདྲ་མཛོད་ཐིག་ཁྲམ་ཚུ།';
$string['cachedef_userselections'] = 'མུ་ཌེལ་ལག་ལེན་པ་གདམ་ཁ ཆ་ཚང་གི་དོན་ལུ་ལག་ལེན་འཐབ་མི་གནས་སྡུད།';
$string['cachedef_yuimodules'] = 'YUI Module གི་ངེས་ཚིག';
$string['cachelock_file_default'] = 'སྔོན་སྒྲིག་ཡིག་སྣོད locking';
$string['cachestores'] = 'དྲན་མཛོད་ མཛོད་ཁང་ཚུ།';
$string['caching'] = 'རིམ་གཉིས་བར་གསོག';
$string['component'] = 'ཆ་ཤས།';
$string['confirmlockdeletion'] = 'ཆོག་ལྡེ་ཕྱིར་བཏོན་ ངེས་གཏན་འབད།';
$string['confirmstoredeletion'] = 'མཛོད་ཁང་བཏོན་གཏང་དེ་ངེས་དཔྱད་འབད་ནི།';
$string['default_application'] = 'སྔོན་སྒྲིག་གློག་རིམ་མཛོད་ཁང་།';
$string['default_request'] = 'སྔོན་སྒྲིག་ཞུ་བ་མཛོད་ཁང་།';
$string['default_session'] = 'སྔོན་སྒྲིག་session་མཛོད་ཁང་།';
$string['defaultmappings'] = 'ས་ཁྲ་མ་བཟོ་བ་ཡོད་པ་ཅིན་མཛོད་ཁང་ཚུ་ལག་ལེན་བཐབ།';
$string['defaultmappings_help'] = 'ཁྱོད་ཀྱི་ མཛོད་ཁང་ ཡང་ན་ མཛོད་ཁང་ཚུ་cacheངེས་ཚིག་དང་གཅིག་ཁར   འབྲེལ་བ་མ་བཐབ་པ་ཅིན་ སྔོན་སྒྲིག་མཛོད་ཁང་དེ་ལག་ལེན་བཐབ་འོང་།';
$string['defaultstoreactions'] = 'སྔོན་སྒྲིག་མཛོད་ཁང་ལེགས་བཅོས་བཟོ་མི་བཏུབ།';
$string['definition'] = 'ངེས་ཚིག།';
$string['definitionsummaries'] = 'cacheངེས་ཚིག་ཚུ་ཤེསཔ།';
$string['delete'] = 'བཏོན་གཏང་།';
$string['deletelock'] = 'ཆོག་ལྡེ་ཕྱིར་བཏོན་གཏང་།';
$string['deletelockconfirmation'] = 'ཆོག་ལྡེ་{$a}དེ་ཕྱིར་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན།';
$string['deletelockhasuses'] = 'ཆོག་ལྡེ་དངོས་དཔེ་དེ་ མཛོད་ཅིག་ཡང་ན་མངམ་གྱིས་ལག་ལེན་འཐབ་ཡོདཔ་ལས་ ཕྱིར་བཏོན་གཏང་མི་བཏུབ།';
$string['deletelocksuccess'] = 'ཆོག་ལྡེ་དེ་ འཐར་ཕྱིནམ་སྦེ་ ཕྱིར་བཏོན་གཏང་ཡི།';
$string['deletestore'] = 'མཛོད་ཁང་བཏོན་གཏང་།';
$string['deletestoreconfirmation'] = '"{$a}" མཛོད་ཁང་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deletestorehasmappings'] = 'ཁྱོད་ཀྱི་ མཛོད་ཁང་དེ་འབྲེལ་བ་ཡོདཔ་ལས་བཏོན་གཏང་མི་ཚུགས། མཛོད་ཁང་བཏོན་གཏང་ནི་དོན་ལས་ ཧེ་མ་འབྲེལ་བ་ཚུ་བཏོན་གཏང་དགོ།';
$string['deletestoresuccess'] = 'cache གི་མཛོད་ཁང་བཏོན་གཏང་ཡི།';
$string['editdefinitionmappings'] = '{$a}ངེས་ཚིག་མཛོད་ཁང་ འབྲེལ་བ་ཚུ།';
$string['editdefinitionsharing'] = '{$a} མཉམ་སྤྱོད་ཀྱི་དོན་ལུ་ མཚན་ཉིད་དེ་ ཞུན་དག་འབད།';
$string['editmappings'] = 'འབྲེལ་བ་ཚུ་ཞུན་དག་འབད།';
$string['editsharing'] = 'མཉམ་སྤྱོད་དེ་ ཞུན་དག་འབད།';
$string['editstore'] = 'མཛོད་ཁང་ཞུན་དག་འབད།';
$string['editstoresuccess'] = 'cache མཛོད་ཁང་ཞུན་དག་འབད་ཡི།';
$string['ex_configcannotsave'] = 'cache configདེ་ཡིག་སྣོད་སྲུངས་མ་བཚུགས།';
$string['ex_nodefaultlock'] = 'སྔོན་སྒྲིག་lock instance་འཚོལ་མ་བཐོབ།';
$string['ex_unabletolock'] = 'གསོག་ཆས་འབད་ནིའི་དོན་ལུ་ ལྡེ་མིག་མ་ཐོབ།';
$string['ex_unmetstorerequirements'] = 'ད་ལྟོ་ཁྱོད་ འ་ནི་མཛོད་དེ་ལག་ལེན་འཐབ་མི་ཚུགས་བས། འ་ནིའི་དགོས་མཁོ་ཤེས་ནིའི་དོན་ལུ་ ཡིག་ཐོག་བཀོད་ཡོད་པའི་ཡིག་ཆ་ནང་གཟིགས་གནང་།';
$string['gethit'] = 'གྲགས་ཐོབ་ལེགས་རྩེར་ ལེན།';
$string['getmiss'] = 'ཐལ་བ་དང་མ་འབད་བའི་བརྡ་ལེན།';
$string['inadequatestoreformapping'] = 'ཨ་ནི་མཛོད་དེ་གིས་ ངེས་གསལ་ཡོད་པའི་ ངེས་ཚིག་ཚུ་གི་ཁྱད་གཞི་ཚུ་མི་ཚང་པས། མཛོད་དེ་གིས་ མ་ལངམ་བ་ཡོད་མི་ངེས་ཚིག་ཚུ་གི་དོན་ལུ་ གདམ་ཁ འབད་ཡོད་པའི་མཛོད་དེ་མེན་པར་ སྔ་སྒྲིག་མཛོད་ངོ་མ་འདི་བྱིན་ནི་ཨིན།';
$string['invalidlock'] = 'ཆོག་ལྡེ་ནུས་མེད།';
$string['invalidplugin'] = 'ཆ་འཇོག་མེད་པའི plugin';
$string['invalidstore'] = 'ཆ་འཇོག་མེད་པའི གསོག་ཆས་བྱིན་ནུག';
$string['localstorenotification'] = 'དྲན་མཛོད་འདི་ ཉེན་མེད་སྦེ་  ཉེ་གནས་ཡོད་པའི་ webserver རེ་གི་མཛོད་ཁང་ནང་ས་ཁྲ་བཟོ་ཚུགས།';
$string['lockdefault'] = 'སྔོན་སྒྲིག།';
$string['locking'] = 'ལྡེ་མིག་རྐྱབ་དོ།';
$string['locking_help'] = 'ལྡེ་མིག་བརྐྱབ་ནི་འདི་ cached གནས་སྡུད་ནང་དུས་མཉམ་བྱ་རིམ་ལྷོད་ལམ་དམ་འཛིནའབད་ནིའི་ གནས་སྡུད་ཐབས་ལམ་ ཧེང་སྐལ་འབྲི་ནི་ལས་བཀག་འཛིན་འབད་ནིའི་ཐབས་ལམ་ཨིན། ལྡེ་མིག་བརྐྱབ་ནིའི་ཐབས་ལམ་གྱིས་ ལྡེ་མིག་འདི་ག་དེ་སྦེ་ཐོབ་ཅི་ག་དང་ དབྱེ་ཞིབ་འབད་ཡི་ག་སྟོནམ་ཨིན།';
$string['lockname'] = 'མིང';
$string['locknamedesc'] = 'མིང་དེ་ དམིགས་བསལ་གྱི་གཞན་དང་མ་འདྲཝ་ཅིག་དང་ དེ་ནང་ལུ་ རྟགས་ཡིག: a-zA-Z_ ཚུ་ཚང་དགོ';
$string['locknamenotunique'] = 'ཁྱོད་ཀྱིས་གདམ་ཁ་འབད་མི་མིང་དེ་ དམིགས་བསལ་གྱི་གཞན་དང་མ་འདྲཝ་ཅིག་མེན་པས།';
$string['locksummary'] = 'cache lock instancesབཅུད་དོན།';
$string['locktype'] = 'དབྱེ་སྡེ།';
$string['lockuses'] = 'ལག་ལེན་འཐབ་';
$string['mappingdefault'] = '(སྔོན་སྒྲིག)';
$string['mappingfinal'] = 'མཐའ་མཇུག་མཛོད་ཁང་།';
$string['mappingprimary'] = 'གཞི་རིམ་མཛོད་ཁང་།';
$string['mappings'] = 'མཛོད་ཁང་ས་ཁྲ་ཚུ་';
$string['mode'] = 'ཐབས་ལམ།';
$string['mode_1'] = 'གློག་རིམ།';
$string['mode_2'] = 'ནམ་དུས།';
$string['mode_4'] = 'ཞུ་བ།';
$string['modes'] = 'ཐབས་ལམ་ཚུ།';
$string['nativelocking'] = 'འ་ནི་pluginདེ་གིས་ ལྡེ་མིག་ཁོ་རང་གིས་འབྲེལ་འཛིན་འཐབ་ཨིན།';
$string['none'] = 'ཅི་མེད།';
$string['plugin'] = 'པ་ལག་ཨིན།';
$string['pluginsummaries'] = 'དྲན་མཛོད་ མཛོད་ཁང་ཚུ་གཞི་བཙུགས་འབད་ཡོདཔ།';
$string['purge'] = 'ཕར་བཤུད།';
$string['requestcount'] = '{$a}ཞུ་བ་འབད་ཡོད་མི་གཅིག་ཁར་བརྟག་ཞིབ་འབད།';
$string['rescandefinitions'] = 'པར་ལོག་རྐྱབ་ནི།';
$string['result'] = 'གྲུབ་འབྲས།';
$string['set'] = 'ཆ་ཚན།';
$string['sharedstorenotification'] = 'དྲན་མཛོད་འདི་ webservers  ག་ར་ལུ་བགོ་བཤའ་བརྐྱབས་ཡོད་པའི་ མཛོད་ཁང་ནང་སྦེ་ས་ཁྲ་བཟོ་དགོ';
$string['sharing'] = 'མཉམ་སྤྱོད་འབད་བའི་བསྒང་།';
$string['sharing_all'] = 'ཆ་མཉམ།';
$string['sharing_help'] = 'ཨ་ནི་འདི་གིས་ ཁྱོད་ལུ་ཁག་ཚན།་གཞི་སྒྲིག་ཡོད་པ་ཅིན་ འགྲོས་མྱརགནས་སྡུད་དེ་ག་དེ་སྦེ་མཉམ་སྤྱོད་འབད་ནི་ཨིན་ན་གི་ཐོབ་དབང་བྱིནམ་ཨིན། ཡང་ན་ཁྱོད་ལུ་གནས་ཁོངས་ལེ་ཤ་ཡོད་པ་ཅིན་ གཞི་སྒྲིག་ག་ར་ མཛོད་གཅིག་གི་ཐོག་མཉམ་སྤྱོད་འབད་ནི་ལུ། ཨ་ནི་འདི་ ཡར་ཐོན་ཅན་གྱི་གཞི་སྒྲིག་ཨིནམ་ལས་ མ་སོར་པའི་ཧེ་མ་ འདི་གི་དགོས་དོན་ཧ་གོ་ཚུགསཔ་བཟོ་དགོ།';
$string['sharing_input'] = 'རང་བཟོས་ལྡེ་ཡིག་ འོག་ལུ་བཙུགས་ཡོད།';
$string['sharing_siteid'] = 'གནས་ཁོངས་ངོ་རྟགས་གཅིག་དང་ཆ་གནས་ཁོངས།';
$string['sharing_version'] = 'ཐོན་རིམ་གཅིག་ལག་ལེན་འཐབ་མི་གནས་ཁོངས།';
$string['sharingrequired'] = 'མཉམ་སྤྱོད་འབད་ནའི་གདམ་ཁ་ཉུང་མཐའ་གཅིག་དགོ';
$string['sharingselected_all'] = 'ཆ་མཉམ།';
$string['sharingselected_input'] = 'རང་བཟོས་ལྡེ་ཡིག';
$string['sharingselected_siteid'] = 'གནས་ཁོངས་ ངོས་འཛིན་པ།';
$string['sharingselected_version'] = 'ཐོན་རིམ';
$string['store_default_application'] = 'གློག་རིམcachesདོན་ལས་སྔོན་སྒྲིག་ཡིག་སྣོད་བསག་བཞག།';
$string['store_default_request'] = 'ཞུ་བcachesདོན་ལས་སྔོན་སྒྲིག་static་བསག་བཞག།';
$string['store_default_session'] = 'session cachesདོན་ལས་སྔོན་སྒྲིག་session་བསག་བཞག།';
$string['storeconfiguration'] = 'མཛོད་ཁང་configuration';
$string['storename'] = 'མཛོད་ཁང་གྱི་མིང་།';
$string['storename_help'] = 'འདི་གི་མཛོད་ཁང་གཞི་སྒྲིག་འབདཝ་ཨིན།རིམ་ལུགས་ནང་འཁོད་ནང་ མཛོད་ཁང་ངོས་འཛིན་འབད་ནི་གྱིས་ལག་ལེན་འཐབ་ཨིན་ a-z A-Z 0-9 -_ and spaces་རྐྱངམ་གཅིག་ཡོད། ལག་ལེན་བཐབ་ཚར་མི་མིང་དི་ལག་ལེན་བཐབ་པ་ཅིན་ ཁྱོད་ཀྱི་འཛོལ་བ་ཀིས་འཕྲིན་དོན་བཐོབ།';
$string['storenamealreadyused'] = 'ཨ་ནཱི་མཛོད་ཁང་ དོན་ལས་ མཐུན་མོང་མ་ཡིན་པའི་མིང་ གདམ་ཁ་བརྐྱབ་དགོ།';
$string['storenameinvalid'] = 'ནུས་མེད་མཛོད་ཁང་གྱི་མིང་། ཁྱོད་ཀྱི་a-z A-Z 0-9 -_ and spacesརྐྱངམ་གཅིག་ལད་ལེན་བཐབ་ཆོག།';
$string['storenotready'] = 'མཛོད་འདི་ གྲ་སྒྲིག་མེད།';
$string['storeperformance'] = 'དྲན་མཛོད་བྱ་སྒོ་བསྡུ་ལེན་འབད་བའི་བསྒང་། ལས་སྦྱོར་རེ་རེ་ལུ་ དམིགས་བསལ་གྱི་ཞུ་འདེབས་རེ།';
$string['storeready'] = 'གྲ་སྒྲིག།';
$string['storerequiresattention'] = 'ཉན་གཏད་དགོ';
$string['storerequiresattention_help'] = 'སབ་ཁྲ་ཡོད་རུང་ མཛོད་ལས་འདི་ སྤྱོད་ནིའི་དོན་ལུ་གྲ་སྒྲིག་མེད། ཨ་འདི་བཅོས་ད་པ་ཅིན་ རིམ་ལུགས་ཀྱི་ལས་དོན་དེ་ ཡར་དྲག་འགྱོ་འོང་། PHP དགོས་མཁོ་ཚུ་ཚང་ནུག་ག་དང་ མཛོད་ཀྱི་རྒྱབ་སྣོན་དེ་གྲ་སྒྲིག་འདུག་ག་དབྱེ་དཔྱད་འབད།';
$string['storeresults_application'] = 'གློག་རིམcache་དེ་ལག་ལེན་བཐབ་པ་ཅིན་ཞུ་བ་ཚུ་བསག་བཞག།';
$string['storeresults_request'] = 'ཞུ་བcacheདེ་ལག་ལེན་བཐབ་པ་ཅིན་ཞུ་བ་ཚུ་བསག་བཞག།';
$string['storeresults_session'] = 'session cacheདེ་ལག་ལེན་བཐབ་པ་ཅིན་ཞུ་བ་ཚུ་བསག་བཞག།';
$string['stores'] = 'མཛོད་ཁང་ཚུ།';
$string['storesummaries'] = 'རིམ་སྒྲིག་མཛོད་ཁང་instances';
$string['supports'] = 'རྒྱབ་སྐྱོར་ཚུ།';
$string['supports_dataguarantee'] = 'གནས་་སྡུད་ཉེན་ལེན།';
$string['supports_keyawareness'] = 'གོོ་རྟོགས་གི་བཅུད།';
$string['supports_multipleidentifiers'] = 'སྣ་མང་ངོས་འཛིན་པ་ཚུ།';
$string['supports_nativelocking'] = 'ལྡེ་མིག་རྐྱབ་དོ།';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'ལྡེ་ཡིག་གིས་འཚོལ་བའི་བསྒང་།';
$string['tested'] = 'བརྟག་ཞིབ།';
$string['testperformance'] = 'ལཱ་ཤུགས་བརྟག་ཞིབ་འབད།';
$string['unsupportedmode'] = 'རྒྱབ་སྐྱོར་མེད་པའི་ཐབས་ལམ།';
$string['untestable'] = 'བརྟག་ཞིབ་འབད་མ་བཏུབ།';
$string['userinputsharingkey'] = 'མཉམ་སྤྱོད་ཀྱི་དོན་ལས་ རང་བཟོས་ལྡེ་ཡིག';
$string['userinputsharingkey_help'] = 'ཁྱོད་རའི་གསང་ལྡེ་དེ་ འདི་ནང་བཙུགས། གནས་སྡུད་མཉམ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ མཛོད་གཞན་ གནས་ཁོངས་གཞན་ཁར་གཞི་སྒྲིག་འབདཝ་ད་ ལྡེ་གཅིག་རང་ལག་ལེན་འཐབ་ཨིན་ན་བལྟ་བནང་།';
