<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'dz', version '4.0'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->area}\' འདི་ཚུ་ གནས་ཚད་འབྱིན་ནི་ནུས་ལྡན་གྱི་\' \'{$a->method}\' ཐབས་ལམ་སྦེ་གདམ་ཁ་བརྐྱབ་ཅི།';
$string['activemethodinfonone'] = '\'{$a->area}\' ས་ཁོངས་ནང་ གནས་ཚད་འབྱིན་ནི་ ཡར་ཐོན་ཅན་གྱི་ ཐབས་ལམ་གདམ་འཐུ་འབད་དེ་མིན་འདུག འཇམ་ཏོང་ཏོ་དང་ཐད་ཀར་དུ་ལག་ལེན་འཐབ་སྟེ་འབཡིན་ནི།';
$string['changeactivemethod'] = 'གནས་ཚད་འབྱིན་ནིའི་ལམ་ལུགས་ ནུས་ལྡན་ནང་བཟོ།';
$string['clicktoclose'] = 'ཁ་བསྡམས་དོན་ལུ་གཡེབ་';
$string['exc_gradingformelement'] = 'གནས་ཚད་འབྱིན་ནིའི་འབྲི་ཤོག་གི་ཆ་ཤས་';
$string['formnotavailable'] = 'ཡར་ཐོན་ཅན་གྱི་སྐུགས་བྱིན་ཐངས་ལམ་ལུགས་ལག་ལེན་འཐབ་ཡོད་རུང་ སྐུགས་ཀྱི་བྲི་ཤོག་དེ་ཐོབ་ཐབས་མེད།  བདག་སྐྱོང་སྡེབ་ཚན་གནས་ཁོངས་ངེས་སྟོན་འབད་དགོ།';
$string['gradingformunavailable'] = 'སེམས་ཁར་བཞགས། གནས་ཚད་འབྱིན་ནི་ ཡར་ཐོན་ཅན་གྱི་ ཐབས་ལམ་འབྲི་ཤོག་འདི་ ད་ལྟོ་གྲ་འགྲིགས་མིན་འདུག འབྲི་ཤོག་འདི་གཏན་འཁྱེལ་མ་འགྱོ་ཚིན་ཚོད་ ཐབ་ལམ་འཇམ་ཏོང་ཏོ་ཅིག་ལག་ལེན་ཐདབ་ནི་ཨིན།';
$string['gradingmanagement'] = 'ཡར་ཐོན་ཅན་གྱི་གནས་ཚད།';
$string['gradingmanagementtitle'] = 'ཡར་ཐོན་ཅན་གྱི་གནས་ཚད་འབྱིན་ཐངས།: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'གནས་ཚད་འབྱིན་ཐངས་ཀྱི་ལམ་ལུགས།།';
$string['gradingmethod_help'] = 'བྱིན་ཡོད་པའི་སྐབས་དོན་ནང་ སྐུགས་ཚུ་བརྩི་བརྐྱབ་ད་ལག་ལེན་འཐབ་ནིའི་དོན་ལས་ གོང་འཕེལ་སོང་བའི་སྐུགས་བྱིན་ཐངས་ཀྱི་ཐབས་ལམ་འདི་གདམ་འཐུ་འབད། གོང་འཕེལ་སོང་བའི་སྐུགས་བྱིན་ཐངས་ལྕོགས་མིན་བཟོ་ཐབས་ལུ་ སྔོན་སྒྲིག་སྐུགས་བྱིན་ནིའི་ཐབས་རིག་ནང་བརྗེ་སོར་འབད་ \'\'ཐད་ཀར་ འཇམ་སམ་སྐུགས་བྱིན་ཐངས་\' འདི་གདམ་འཐུ་འབད།';
$string['gradingmethodnone'] = 'འཇམ་ཏོང་ཏོ་ཐད་ཀར་གྱི་གནས་ཚད་འབྱིན་ཐངས།';
$string['gradingmethods'] = 'གནས་ཚད་འབྱིན་ཐངས་ཀྱི་ལམ་ལུགས།';
$string['manageactionclone'] = 'དཔེ་གཞི་གཅིག་ལས་ གནས་ཚད་འབྲི་ཤོག་གསརཔ་ཅིག་བཟོ།';
$string['manageactiondelete'] = 'ད་ལྟ་ ངེས་འཛིན་འབད་ཡོད་པའི་ འབྲི་ཤོག་འདི་ བཏོན་གཏང་།';
$string['manageactiondeleteconfirm'] = '({$a->area})\'.ནང་ལས་ \'{$a->formname}\' གནས་ཚད་འབྱིན་ནི་གི་འབྲི་ཤོག་ འདི་ཁྱོད་ཀྱི་བཏོན་གཏང་ནི་འབད་དོ་ དེ་ལསདང་་\'{$a->component} དེ་དང་འབྲེལ་བ་ཡོད་པའི་གནས་ཚུལ་ཚུ་ ག་ར་ཁྱོད་ཀྱིས་བཏོན་གཏང་ནི་འབད་དོ། མར་འོག་ལས་མར་ཡོད་པའི་བྱ་སྟབས་མ་བདེཝ་ཚུ་ ཁྱོད་ཀྱིས་ཧ་གོཝ་འབད།  * ལོག་བཀོལ་སྤྱོད་འབད་ནི་འདི་མ་པ་ལས་འབད་མི་ཚུགས * ཁྱོད་ཀྱིས་གནས་ཚད་འབྱིན་ཐངས་ཀྱི་ལམ་ལུགས་སོ་སོ་ འཇམ་ཏོང་ཏོ་སྦེ་ཐད་ཀར་དུ་གནས་ཚད་འབྱིན་ནིའི་ལམ་ལུགས་ འབྲི་ཤོག་འདི་བཏོན་མ་གཏང་པར་་འབད་ཚུགས་མི་ གཅིག་ལུ་བསྒྱུར་བཅོས་འབད་ཚུགས།
* གནས་ཚད་འབྲི་ཤོག་ག་་དེ་འབད་བསྐངམ་ཨིན་ན་གི་གནས་ཚུལ་ཚུ་ག་ར་བྱང་འོང་།  རྩིས་བརྐྱབས་ཚར་བའི་གྲུབ་འབྲས་སྐུགས་ཀྱི་མ་ཡིག་ནང་བཀོད་ཚར་མི་འདི་ལུ་གནོད་པ་མི་བརྐྱབ། ག་དེ་འབད་ཨིན་རུང་ རྩིས་ཚུ་ག་དེ་འབད་བཏོན་བཏོན་ཨིན་ན་ཚུ་མི་འོང་། * ཨ་ནི་བཀོལ་སྤྱོད་འདི་གི་མཐའ་མཇུག་གི་འབྲི་ཤོག་འདྲ་བཤུས་འདི་གིས་སྦྱོང་ལཱ་གཞན་ཚུ་ལུ་མི་གནོད།';
$string['manageactiondeletedone'] = 'འབྲི་ཤོག་འདི་མཐར་འཁྱོལ་ཅན་སྦེ་བཏོན་གཏང་ཡི།';
$string['manageactionedit'] = 'ཏད་ལྟོ་ཡོད་པའི་འབྲི་ཤོག་འདི་གི་ ངེས་ཚིག
་ཞུན་དག་འབད།';
$string['manageactionnew'] = 'གནས་ཚད་ཀྱི་འབྲི་ཤོག་གསརཔ་འདི་ མགུ་ལས་རང་ངེས་འཛིན་འབད།';
$string['manageactionshare'] = 'འབྲི་ཤོག་འདི དཔེ་གཞི་གསརཔ་ཅིག་སྦེ་དཔེ་བསྐྲུན་འབད།་';
$string['manageactionshareconfirm'] = '\'{$a}\' མི་དམང་གི་དཔེ་གཞི་གསརཔ་སྦེ་ ཁྱོད་ཀྱི་གནས་ཚད་ འབྲི་ཤོག་འདྲ་བཤུགས་འདི་་སྲུང་ནི་ཨིན། ཁྱོད་ཀྱི་ས་ཁོངས་ནང་ལུ་ཡོད་པའི་ལག་ལེན་པ་གཞན་མི་ཚུ་གིས་ དཔེ་གཞི་འདི་ལས་ ཁོང་གི་སྦྱོང་ལཱ་ནང་ལུ་ གནས་ཚད་གསར་པའི་འབྲི་ཤོག་བཟོ་ཚུགས།';
$string['manageactionsharedone'] = 'འབྲི་ཤོག་འདི་ དཔེ་གཞི་སྦེ་ ལེགས་ཤོམ་སྲུང་ཚུགས་ཅི།';
$string['noitemid'] = 'གནས་ཚད་འབྱིན་མི་ཚུགས་པས། གནས་ཚད་ཀྱི་རྣམ་གྲངས་འདི་མ་པ་ལས་མིན་འདུག';
$string['nosharedformfound'] = 'དཔེ་གཞི་མིན་འདུག';
$string['searchownforms'] = 'ང་རང་གི་ འབྲི་ཤོག་ཚུ་གྲངས་སུ་བཙུགས།';
$string['searchtemplate'] = 'གནས་ཚད་འབྲི་ཤོག་འཚོལ་ཞིབ།';
$string['searchtemplate_help'] = 'ནཱ་ལུ་ སྐུགས་བྱིན་ནི་གི་ བཀང་ཤོག་འཚོལ་ཞིནམ་ལས་ དཔེ་གཞི་སྦེ་ལག་ལེན་འཐབ།བཀང་ཤོག་གསལ་སྟོན་འབད་ནིའི་དོན་ལས་  བཀང་ཤོག་གེ་མིན་ཡང་ན་ དེའི་འགྲེལ་བཤད་ཅིག་མཛུབ་གནོན་རྐྱབ། བརྗོད་ཕྲན་འཚོལ་ནིའི་དོན་ལུ་ དྲི་བ་ཚུ་ལུང་འདྲེན་གྱི་རྟགས ནང་བཙུགས། དེ་སྦེ་འབད་བ་ཅིན་ རང་བཞིན་གྱིས་ བཀང་ཤོག་དཔེ་གཞི་སྦེ་བཞག་མི་རྐྱངམ་ཅིག་ གསལ་སྟོན་འབད་འོང་། ཁྱོད་རའི་སྐུགས་ཀྱི་བཀང་ཤོག་ག་ར་ གྲུབ་འབྲས་ནང་བཙུགས་བཏུབ། དེ་སྦེ་ ཁྱོད་རའི་ སྐུགས་ཀྱི་བཀང་ཤོག་ཚུ་ལོག་ལག་ལེན་འཐབ་བཏུབ། བཀང་ཤོག་ \'ལག་ལེན་འཐབ་ནི་ལུ་གྲ་སྒྲིག་ོུད\' ཟེར་མི་རྐྱངམ་ཅིག་ལོག་ལག་ལེན་འཐབ་བཏུབ།';
$string['statusdraft'] = 'ཟིན་བྲིས།';
$string['statusready'] = 'ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ གྲ་སྒྲིག་ཡོད།';
$string['templatedelete'] = 'བཏོན་གཏང་།';
$string['templatedeleteconfirm'] = '\'{$a}\'. ཁྱོད་ཀྱིས་ སྤྱི་མཐུན་གྱི་དཔེ་གཞི་འདི་བཏོན་གཏད་ང་དོ་  དཔེ་གཞི་འདི་ བཏོན་གཏང་པ་གིས་ དཔེ་གཞི་འདི་ལས་ད་ལྟོ་བཟོ་ཡོད་པའི་འབྲི་ཤོག་ཚུ་ལུ་མི་གནོད།';
$string['templateedit'] = 'ཞུན་དག';
$string['templatepick'] = 'དཔེ་གཞི་འདི་ལག་ལེན་འཐབ།';
$string['templatepickconfirm'] = '({$a->area}) ལས་ཁྱོད་\'གནས་ཚད་ཀྱི་འབྲི་ཤོག་ {$a->formname}\' གནས་ཚད་ཀྱི་འབྲི་ཤོག་གསརཔ་སྦེ་{$a->component} ནང་་ལག་ལེན་འཐབ་ནི་ཨིན་ན?';
$string['templatepickownform'] = 'འབྲི་ཤོག་འདི་དཔེ་གཞུ་སྦེ་ལག་ལེན་འཐབ།';
$string['templatesource'] = 'ས་གནས་: ({$a->area} {$a->component}';
$string['templatetypeown'] = 'རང་གི་འབྲི་ཤོག';
$string['templatetypeshared'] = 'སྤྱི་མཐུན་གྱི་ དཔེ་གཞི།';
