<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'dz', version '4.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'ཐུམ་སྒྲིལ་ཡིག་མཛོད།';
$string['areacontent'] = 'ནང་དོན།';
$string['contentheader'] = 'ནང་དོན།';
$string['deploymenterror'] = 'ནང་དོན་ཐུམ་སྒྲིལ་འཛོལ་བ།';
$string['imscp:addinstance'] = 'IMS ནང་དོན་ཐུམ་སྒྲིལ་གསརཔ་གཅིག་བཙུགས།';
$string['imscp:view'] = 'IMS གི་དོན་ཚན་བལྟ།';
$string['indicator:cognitivedepth'] = 'IMS pkg ངེས་ཤེས།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ IMS pkg་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་་རིག་རྩལ་གྱི་གཏིང་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'IMS pkg མི་སྡེ།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ IMS pkg་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['keepold'] = 'ཐུམ་སྒྲིལ་ཚུ་ཡིག་མཛོད་ནང་བཙུགས།';
$string['keepoldexplain'] = '་ཐུམ་སྒྲིལ་ག་དེམ་ཅིག་ཡིག་མཛོད་ནང་བཙུགས་ནི་སྨོ?';
$string['modulename'] = 'IMS དོན་ཚན་ཐུམ་སྒྲིལ།';
$string['modulename_help'] = 'IMS pkg འདི་ ཁ་འཆམ་ཡོད་པའི་གནས་ཚད་དང་འཁྲིལ་ཐུམ་ཚན་འབད་ཡོད་པའི་ཡིག་སྣོད་ སླར་སྤྱོད་བཏུབ་མི་ཚུ་ཨིན། IMS ཐུམ་ཚན་ནང་ བཙུགས་སྐཡེལ་འབད་བཏུབ་པའི་ སྦྲག་ཡིག་ སློབ་ཚན་ནང་ཐོན་སྐྱེད་འབད་བཙུགས་ཡོད་མི་ཚུ་འོང་། ནང་དོན་ཚུ་མང་ཤོས་རང་ ཤོག་གྲངས་ལེ་ཤ་ཅིག་ནང་འོངམ་ཨིན། IMS ཐུམ་ཚན་གསལ་སྟོན་འབད་ཐངས་ལེ་ཤ་ཡོད་དེ་ཡང་ pop-up window, with a navigation menu or buttons ཚུ་ཨིན།';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS དོན་ཚན་ཐུམ་སྒྲིལ།';
$string['navigation'] = 'འགྲུལ་བསྐྱོད།';
$string['packagefile'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད།';
$string['page-mod-imscp-x'] = 'IMS དོན་ཚན་ཐུམ་སྒྲིལ་མོ་ཌེལ་ཤོག་ལེབ།';
$string['pluginadministration'] = 'IMSCP བདག་སྐྱོང་།';
$string['pluginname'] = 'IMS ནང་དོན་ཐུམ་སྒྲིལ།';
$string['search:activity'] = 'IMS ནང་དོན་ཐུམ་སྒྲིལ་ - ཐོན་སྐྱེད་བརྡ་དོན་';
$string['toc'] = 'TOC';
