<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'dz', version '4.0'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'སྐྱེལ་བཙུགས་ པ་ལག་ཨིན་ལུ་རིམ་སྒྲིག།';
$string['pluginname'] = 'ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད།';
$string['pluginname_help'] = 'ཡིག་སྣོད་འདི་ མུ་ཌེལ་ལུ་སྐྱེལ་བཙུགས་འབད་';
$string['upload:view'] = 'སྐྱེལ་བཙུགས་འདི་ཡིག་སྣོད pickerནང་ན་ལག་ལེན་འཐབ།';
$string['upload_error_cant_write'] = 'ཡིག་སྣོད་ disk་འབྲི་ད་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['upload_error_extension'] = 'པི་ཨེཆ་པི་རྒྱ་བསྐྱེད་ཀྱི་ ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་ནི་བཀག་ནུག།';
$string['upload_error_form_size'] = 'སྐྱེལ་བཙུགས་འབད་ཡོདཔ་ཡིག་སྣོད་འདི་ MAX_FILE_SIZE བཀོད་རྒྱ ཨེཆ་ཊི་ཨེམ་ཨེལ་རྣམ་པ་ནང་ན་ཡོད་མི་ལས་ལྷག་ནུག།';
$string['upload_error_ini_size'] = 'སྐྱེལ་བཙུགས་འབད་ཡོདཔ་ཡིག་སྣོད་འདི་  php.ini.ནང་ན་ཡོད་མི་བཀོད་རྒྱ  upload_max_filesize  ལས་ལྷག་ནུག།';
$string['upload_error_invalid_file'] = 'ཡིག་སྣོད་ \'{$a}\' འདི་་སྟོངམ་ཡང་ན་སྣོད་འཛིན་ཨིམ་པས།  སྐྱེལ་བཙུགས་འབད་་ནི་དོན་ལས་དང་ཕ་རང་སྣོད་འཛིན་ zip འབད།';
$string['upload_error_no_file'] = 'ཡིག་སྣོད་གཅིག་ཡང་སྐྱེལ་བཙུགས་མ་འབད།';
$string['upload_error_no_tmp_dir'] = 'པི་ཨེཆ་པི་བརླག་སྟོར་ཞུགས་པའི་གནས་སྐབས་ཀྱི་སྣོད་འཛིན་ཨིན།';
$string['upload_error_partial'] = 'སྐྱེལ་བཙུགས་འབད་ཡོདཔ་ཡིག་སྣོད་འདི་་མ་ཚང་ནུག།';
