<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'dz', version '4.0'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadnotavailable'] = 'ཕབ་ལེན་སར་བར་ལུ་མཐུད་མི་ཚུགས་པས། སྐད་ཡིག་ཐུམ་སྒྲིལ་འདི་
གཞི་བཙུགས་འབད་ནི་ཡང་ན་རང་བཞིན་གྱིས་དུས་མཐུན་བཟོ་མི་ཚུགས་པས།
<a href="{$a->src}">{$a->src}</a>་ལས་འོས་ལྡན་ཤེབ་ཤེ་ཡིག་སྣོད་(ཚུ་)ཕབ་ལེན་འབད་བཞིནམ་ལས་ལག་ཐོག་ལས་ཤེབ་ཤེ་ཕྱེ་དེ་གནས་སྡུད་སྣོད་ཐོ་<code>{$a->dest}</code>་བཙུག';
$string['install'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་སེལ་འཐུ་འབད་ཡོདཔ་དེ་གཞི་བཙུགས་འབད།';
$string['installedlangs'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་དེ་གཞི་བཙུགས་འབད་ཚར་ཡི།';
$string['langimport'] = 'སྐད་ཡིག་ནང་འདྲེན་འབད་ནི་གྱི་སྤྱོད་ཆས།';
$string['langimportdisabled'] = 'སྐད་ཡིག་ནང་འདྲེན་ཁྱད་རྣམ་དེ་ལྕོགས་མིན་ཐལ་ཡོདཔ། ཁྱོད་རའི་སྐད་ཡིག་གི་སྦུང་ཚན་དེ་ཡིག་སྣོད-རིམ་ལུགས་གནས་རིམ་ལུ་དུས་མཐུན་ལག་ཐོག་ལས་བཟོ།  མཇུག་བསྡུ་ད་ཡིག་རྒྱུན་འདྲ་མཛོད་ཕྱིར་བསྐྲད་འབད་ནི་གྱི་བརྗེད་ནི་མེད་འོང་།';
$string['langpackinstalled'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ {$a} གཞི་བཙུགས་མཐར་འཁྱོལ་སྦེ་ཡི།';
$string['langpackinstalledevent'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ གཞི་བཙུགས་འབད་ནུག';
$string['langpacknotremoved'] = 'འཛོལ་བ་གཅིག་བྱུང་ནུག: སྐད་ཡིག་གི་སྦུང་ཚན་ \'{$a}\' རྩ་བ་ལས་བཏོན་མ་གཏང་ནུག ཡིག་སྣོད་ཀྱི་གནང་བ་ཚུ་ཞིབ་དཔྱད་འབད།';
$string['langpackremoved'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ \'{$a}\' དེ་བཏོན་གཏང་ཡོད།';
$string['langpackremovedevent'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ བཏོན་གཏང་ནུག།';
$string['langpackupdated'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ \'{$a}\' དེ་དུས་མཐུན་བཟོ་ཡི་';
$string['langpackupdatedevent'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ དུས་མཐུན་བཟོ་ནུག';
$string['langpackupdateskipped'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ {$a} དུས་མཐུན་བཟོ་ནི་དེ་གོམ་འགྱོ་ཡི།';
$string['langpackuptodate'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་ {$a} འདི་དུས་མཐུན་ཡོད་';
$string['langupdatecomplete'] = 'སྐད་ཡིག་གི་སྦུང་ཚན་འདི་དུས་མཐུན་བཟོ་ཚར་ཡི།';
$string['missingcfglangotherroot'] = 'རིམ་སྒྲིག་གནས་གོང་$CFG->langotherroot བརླག་སྟོར་ཞུགས་པའི་';
$string['missinglangparent'] = 'སྐད་ཡིག་རྩ་ལག་བརླག་སྟོར་ཞུགས་དོ<em>{$a->parent}</em> གི <em>{$a->lang}</em>';
$string['noenglishuninstall'] = 'ཨིན་སྐད་ཀྱི་ སྐད་ཡིག་གི་སྦུང་ཚན་ དེ་བཏོན་གཏང་མ་ཚིགས།';
$string['nolangupdateneeded'] = 'ཁྱོད་ཀྱི་སྐད་ཡིག་གི་སྦུང་ཚན་ཚུ་དུས་མཐུན་ཡོདཔ་  དུས་མཐུན་བཟོ་མིན་དགོ';
$string['pluginname'] = 'སྐད་ཡིག་ སྦུང་ཚན་ཚུ།';
$string['purgestringcaches'] = '་ཡིག་རྒྱུན་འདྲ་མཛོད་ཕྱིར་བསྐྲད་འབད།';
$string['selectlangs'] = 'སྐད་ཡིག་ཚུ་བཏོན་གཏང་འབད་ སེལ་འཐུ་ཐབད་';
$string['uninstall'] = 'གཞི་བཙུགས་འབད་ཚར་མི་ སྐད་ཡིག་གི་སྦུང་ཚན་(ཚུ་) དེ་བཏོན་གཏང་།';
$string['uninstallconfirm'] = 'ཁྱོད་ཀྱི་སྐད་ཡིག་གི་སྦུང་ཚན་<strong>{$a}</strong> དེ་ཚུ་བཏོན་གཏང་འབད་དོ ངེས་གཏན་ཨིན་ན?';
$string['updatelangs'] = 'གཞི་བཙུགས་འབད་ཚར་མི་སྐད་ཡིག་གི་སྦུང་ཚན་དེ་ཆ་མཉམ་དུས་མཐུན་བཟོ།';
