<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'dz', version '4.0'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'བཏོན་གཏང་ནི་ཚུ་ བཅུག';
$string['allowdeletes_help'] = 'བཏོན་གཏང་ནི་ས་སྒོ་འདི་ དང་ལེན་ཡོད་ག་མེད་';
$string['allowrenames'] = 'མིང་སོར་ཚུ་ བཅུག';
$string['allowrenames_help'] = 'མིང་སོར་ནི་ས་སྒོ་འདི་ དང་ལེན་ཡོད་ག་མེད་';
$string['allowresets'] = 'སླར་སྒྲིག་ཚུ་ བཅུག';
$string['allowresets_help'] = 'སླར་སྒྲིག་ནི་ས་སྒོ་འདི་ དང་ལེན་ཡོད་ག་མེད་';
$string['cachedef_helper'] = 'འདྲ་མཛོད་བཟོ་ནིའི་ལས་རོགསཔ་';
$string['cannotdeletecoursenotexist'] = 'སློབ་ཚན་མེད་མི་འདི་བཏོན་གཏང་མི་བཏུབ་';
$string['cannotgenerateshortnameupdatemode'] = 'དུས་མཐུན་ཚུ་བཟོ་བཅུག་པའི་ནམ་ལུ་ མིང་བསྡུསཔ་ བཟོ་བཏོན་འབད་མི་བཏུབ།';
$string['cannotreadbackupfile'] = 'རྒྱབ་སྣོན་ཡིག་སྣོད་འདི་ལྷག་ཚུགས་';
$string['cannotrenamecoursenotexist'] = 'སློབ་ཚན་མེད་མི་འདི་མིང་སོར་མི་བཏུབ་';
$string['cannotrenameidnumberconflict'] = 'སློབ་ཚན་འདི་གི་ ངོ་སྤྲོད་ཨང་དེ་ད་ལྟོ་ཡོད་མི་ སློབ་ཚན་ཅིག་ཁར་མི་མཐུན་པས་ དེ་འབདཝ་ལས་མིང་སོར་མི་བཏུབ་';
$string['cannotrenameshortnamealreadyinuse'] = 'མིང་བསྡུསཔ་འདི་ ལག་ལེན་འཐབ་ཡོདཔ་ལས་ སློབ་ཚན་གྱི་སོར་མི་བཏུབ་';
$string['cannotupdatefrontpage'] = 'གདོང་ཤོག་འདི་ལེགས་བཅོས་འབད་ནང་མ་ཆོགཔ་ཨིན';
$string['canonlyrenameinupdatemode'] = 'དུས་མཐུན་བཟོ་བཅུག་པའི་ནམ་ལུ་ སློབ་ཚན་གྱི་སོར་བཏུབ་';
$string['canonlyresetcourseinupdatemode'] = 'དུས་མཐུན་བཟོ་བཏུབ་པའི་ཐབས་ལམ་བསྐབ་ལུ་རྐྱངམ་ཅིག་ སློབ་ཚན་འིད་སླར་སྒྲིག་འབད་བཏུབ་';
$string['couldnotresolvecatgorybyid'] = 'ངོ་སྤྲོད་ཨང་བརྒྱུད་དེ་ དབྱེ་བ་མོས་མཐུན་བཟོ་མ་ཚུགས་';
$string['couldnotresolvecatgorybyidnumber'] = 'ངོ་སྤྲོད་ཨང་་བརྒྱུད་དེ་ དབྱེ་བ་མོས་མཐུན་བཟོ་མ་ཚུགས་';
$string['couldnotresolvecatgorybypath'] = 'འགྲུལ་ལམ་བརྒྱུད་དེ་ དབྱེ་བ་མོས་མཐུན་བཟོ་མ་ཚུགས་';
$string['coursecreated'] = 'སློན་ཚན་གསར་བསྐྲུན་འབད་ཡོད་';
$string['coursedeleted'] = 'སློན་ཚན་བཏོན་གཏང་ནུག';
$string['coursedeletionnotallowed'] = 'སློན་ཚན་བཏོན་གཏང་མི་ཆོག';
$string['coursedoesnotexistandcreatenotallowed'] = 'སློབ་ཚན་འདི་མེདཔ་ལས་ གསར་བསྐྲུན་འབད་མི་ཆོག';
$string['courseexistsanduploadnotallowed'] = 'སློབ་ཚན་འདི་ཡོདཔ་ལས་ སྐྱེལ་བཙུགས་འབད་མི་ཆོག';
$string['coursefile'] = 'ཡིག་སྣོད་';
$string['coursefile_help'] = 'ཡིག་སྣོད་འདི་ སི་ཨེསི་ཝི་ཡིག་སྣོད་སྦེ་དགོཔ་ཨིན།';
$string['courseidnumberincremented'] = 'སློབ་ཚན་གྱི་ངོ་སྤྲོད་ཨང་འདི་ {$a->from} -> {$a->to} ཡར་འཕར་འབད་ཡི་';
$string['courseprocess'] = 'སློབ་ཚན་་ལས་སྦྱོར་ཚུ་';
$string['courserenamed'] = 'སློབ་ཚན་གྱི་མིང་སོར་ནུག';
$string['courserenamingnotallowed'] = 'སློབ་ཚན་གྱི་མིང་སོར་མི་ཆོག';
$string['coursereset'] = 'སློབ་ཚན་ སླར་སྒྲིག';
$string['courseresetnotallowed'] = 'ད་ལྟོ་སློབ་ཚན་ སླར་སྒྲིག་འབད་བཅུག';
$string['courserestored'] = 'སློབ་ཚན་སོར་ཆུད་འབད་ནུག';
$string['coursescreated'] = 'གསར་བསྐྲུན་འབད་ཡོད་པའི་སློབ་ཚན་ཚུ་: {$a}';
$string['coursesdeleted'] = 'བཏོན་གཏང་ཡོད་པའི་སློབ་ཚན་ཚུ་: {$a}';
$string['courseserrors'] = 'སློབ་ཚན་འཛོལ་བ་ཚུ་: {$a}';
$string['courseshortnamegenerated'] = 'སློབ་ཚན་གྱི་མིང་བསྡུསཔ་: {$a}་བཟོ་བཏོན་འབད་ཡོད་';
$string['courseshortnameincremented'] = 'སློབ་ཚན་གྱི་མིང་བསྡུསཔ་འདི་ {$a->from} -> {$a->to} ཡར་འཕར་འབད་ཡི་';
$string['coursestotal'] = 'སློབ་ཚན་ཚུ་གི་བསྡོམས་: {$a}';
$string['coursesupdated'] = 'སློབ་ཚན་ཚུ་དུས་མཐུན་བཟོ་ཡོདཔ་: {$a}';
$string['coursetemplatename'] = 'སློབ་ཚན་འདི་སྐྱེལ་བཙུགས་འབད་ཚར་བཞིནམ་ལས་ འ་ནི་ལས་སོར་ཆུད་འབད་';
$string['coursetorestorefromdoesnotexist'] = 'སོར་ཆུད་འབད་ནི་སློབ་ཚན་འདི་མེད་';
$string['courseupdated'] = 'སློབ་ཚན་དུས་མཐུན་བཟོ་ནུག';
$string['createall'] = 'ཡར་འཕར་མིང་བསྡུསཔ་དེ་དགོ་པ་ཅིན་ ཆ་མཉམ་གསར་བསྐྲུན་འབད་';
$string['createnew'] = 'ཧེ་མ་ལས་ཡོད་མི་སློབ་ཚན་བཀོ་བཞག་སྦེ་ གསརཔ་ཚུ་གསར་བསྐྲུན་འབད་';
$string['createorupdate'] = 'སློབ་ཚན་གསརཔ་ཚུ་གསར་བསྐྲུན་འབད་ ཡང་ན་ཧེ་མ་ལས་ཡོད་མི་དུས་མཐུན་བཟོ་';
$string['csvdelimiter'] = 'སི་ཨེསི་ཝི་དབྱེ་རྟགས་';
$string['csvdelimiter_help'] = 'སི་ཨེསི་ཝི་ཡིག་སྣོད་ཀྱི་ སི་ཨེསི་ཝི་དབྱེ་རྟགས་';
$string['csvfileerror'] = 'སི་ཨེསི་ཝི་ཡིག་སྣོད་ཀྱི་རིམ་སྒྲིག་ནང་ཕྱི་འགྱུར་གཅིག་འདུག ཀེར་ཐིག་དང་མགུ་རྒྱན་ཚུ་ཅོག་འཐདཔ་ དེ་ལས་དབྱེ་རྟགས་དང་ཡིག་སྣོད་{$a}་ངེས་བདེན་ ཡོད་མེད་ཞིབ་དཔྱད་འབད་ད།';
$string['csvline'] = 'གྲལ་ཐིག';
$string['defaultvalues'] = 'སྔོན་སྒྲིག་སློབ་ཚན་གནས་གོང་ཚུ་';
$string['encoding'] = 'ཨེན་ཀོ་ཌིང';
$string['encoding_help'] = 'སི་ཨེསི་ཝི་ཡིག་སྣོད་ཀྱི་ ཨེན་ཀོ་ཌིང';
$string['errorwhiledeletingcourse'] = 'སློབ་ཚན་བཏོན་གཏང་པའི་བསྒང་འཛོལ་བ་';
$string['errorwhilerestoringcourse'] = 'སློབ་ཚན་སོར་ཆུད་འབད་བའི་བསྒང་འཛོལ་བ་';
$string['generatedshortnamealreadyinuse'] = 'བཟོ་བཏོན་འབད་བའི་མིང་བསྡུསཔ་འདི་ཧེན་མ་ལས་ལག་ལེན་འཐབ་སྟེ་འདུག';
$string['generatedshortnameinvalid'] = 'མིང་བསྡུསཔ་འདི་ ནུས་མེད་མས་';
$string['id'] = 'ངོ་སྤྲོད་ཨང་';
$string['idnumberalreadyinuse'] = 'ངོ་སྤྲོད་ཨང་དེ་ ཧེན་མ་ལས་སློབ་ཚན་གཅིག་ནང་ལག་ལེན་འཐབ་སྟེ་འདུག';
$string['importoptions'] = 'གདམ་ཁ་ཚུ་ནང་འདྲེན་འབད་';
$string['invalidbackupfile'] = 'ནུས་མེད་ རྒྱབ་སྣོན ཡིག་སྣོད་';
$string['invalidcourseformat'] = 'ནུས་མེད་ ཆོས་ཚན་རྩ་སྒྲིག';
$string['invalidcsvfile'] = 'ནུས་མེད་ ནང་འདེབས་སི་ཨེསི་ཝི་ཡིག་སྣོད་';
$string['invalidencoding'] = 'ནུས་མེད་ཨིན་ཀོ་ཌིང་';
$string['invalideupdatemode'] = 'ནུས་མེད་དུས་མཐུན་བཟོ་ནི་གི་ཐབས་ལམ་ སེལ་འཐུ་གྲུབ་ནུག';
$string['invalidmode'] = 'ནུས་མེད་ཐབས་ལམ་ སེལ་འཐུ་གྲུབ་ནུག';
$string['invalidroles'] = 'ནུས་མེད་ལས་འགན་མིང་ཚུ་: {$a}';
$string['invalidshortname'] = 'ནུས་མེད་ མིང་བསྡུསཔ་';
$string['missingmandatoryfields'] = 'ངེས་མཁོ་བའི་ས་སྒོ་ཚུ་{$a}་དོན་ལུ་གནས་གོང་མ་ཚངམ་';
$string['missingshortnamenotemplate'] = 'ངེས་མཁོ་བའི་ས་སྒོ་ཚུ་{$a}་དོན་ལུ་གནས་གོང་
མ་ཚངམ་མིང་བསྡུསཔ་དང་ མིང་བསྡུསཔ་དཔེ་གཞི་གཞི་སྒྲིག་མ་འབད་བས་';
$string['mode'] = 'སྐྱེལ་བཙུགས་ནི་ཐབས་ལམ།';
$string['nochanges'] = 'བསྒྱུར་བཅོས་ཚུ་མེད་';
$string['pluginname'] = 'སློབ་ཚན་སྐྱེལ་བཙུགས་འབད་';
$string['preview'] = 'སྔོན་ལྟ་';
$string['reset'] = 'སྐྱེལ་བཙུགས་འབད་ཚར་བཞིནམ་ལས་ སློབ་ཚན་འདི་སླར་སྒྲིག་འབད་';
$string['restoreafterimport'] = 'ནང་འདྲེན་འབད་ཚར་བཞིནམ་ལས་ སོར་ཆུད་འབད་';
$string['result'] = 'གྲུབ་འབྲས་';
$string['rowpreviewnum'] = 'གྲལ་ཐིག་སྔོན་ལྟ་';
$string['shortnametemplate'] = 'མིང་བསྡུསཔ་བཟོ་བཏོན་འབད་ནིའི་ དཔེ་གཞི་';
$string['templatefile'] = 'ནང་འདྲེན་འབད་ཚར་བཞིནམ་ལས་ཡིག་སྣོད་འདི་ལས སོར་ཆུད་འབད་';
$string['unknownimportmode'] = 'ནང་འདྲེན་འབད་ནི་འཐབ་ལམ་མ་ཤུསཔ་';
$string['updatemissing'] = 'སི་ཨེསི་ཝི་གནས་སྡུད་དང་སྔོན་སྒྲིག་ཚུ་ལས་ མ་ཚང་མི་དངོས་གྲངས་ཚུ་བཀང་';
$string['updatemode'] = 'དུས་མཐུན་བཟོ་ནིའི་འཐབ་ལམ་';
$string['updatemodedoessettonothing'] = 'དུས་མཐུན་བཟོ་ནིའི་འཐབ་ལམ་འདི་གིས་ག་ནི་ཡང་དུས་མཐུན་བཟོ་མི་བཅུག';
$string['updateonly'] = 'ཧེ་མ་ལས་ཡོད་པའི་སླབ་ཚན་རྐྱངམ་གཅིག་ དུས་མཐུན་བཟོ་';
$string['updatewithdataonly'] = 'སི་ཨེསི་ཝི་གནས་སྡུད་རྐྱངམ་གཅིག་གི་ དུས་མཐུན་བཟོ་';
$string['updatewithdataordefaults'] = 'སི་ཨེསི་ཝི་གནས་སྡུད་དང་སྔོན་སྒྲིག་གི་ དུས་མཐུན་བཟོ་';
$string['uploadcourses'] = 'སློབ་ཚན་ཚུ་སྐྱེལ་བཙུགས་འབད་';
$string['uploadcoursespreview'] = 'སློབ་ཚན་ཚུའི་སྔོན་བལྟ་ སྐྱེལ་བཙུགས་འབད་';
$string['uploadcoursesresult'] = 'སློབ་ཚན་ཚུའི་གྲུབ་འབྲས་ སྐྱེལ་བཙུགས་འབད་';
