<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'dz', version '4.0'.
 *
 * @package     atto_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'ཁ་སྐོང་རྐྱབས་';
$string['addcaptionstrack'] = 'འགོ་བརྗོད་ཀྱི་རྗེས་ལམ་ཁ་སྐོང་རྐྱབས་';
$string['addchapterstrack'] = 'ལེའུ་གི་རྗེས་ལམ་ཁ་སྐོང་རྐྱབས་';
$string['adddescriptionstrack'] = 'འགྲེལ་བཤད་ཀྱི་རྗེས་ལམ་ཁ་སྐོང་རྐྱབས་';
$string['addmetadatatrack'] = 'མེ་ཊ་གནད་སྡུད་ཀྱི་རྗེས་ལམ་ཁ་སྐོང་རྐྱབས་';
$string['addsource'] = 'ཐབས་གཞན་འབྱུང་ས་ཁ་སྐོང་རྐྱབས་';
$string['addsource_help'] = 'ཀམ་པིའུ་ཀྲར་ ༼Desktop༽ དང་ མོ་བའིལ་ ༼mobile༽ ཚུ་གི་ འཚོལ་ཞིབ་འབད་མི་ ༼browser༽ གྱི་ སྒྲིག་བཀོད་སོ་སོར་ཡོདཔ་ལས་ བརྡ་ལམ་གྱི་ཐོན་ཁུངས་ ཐབས་ཤེས་གཞན་བཙུགས་དགོཔ་ཁག་ཆེ་བས།';
$string['addsubtitlestrack'] = 'མགོ་མིང་ཡན་ལག་གི་རྗེས་ལམ་ཁ་སྐོང་རྐྱབས་';
$string['addtrack'] = 'རྗེས་ལམ་ཁ་སྐོང་རྐྱབས་';
$string['advancedsettings'] = 'མཐོ་རིམ་གཞི་སྒྲིག་ཚུ་';
$string['audio'] = 'རྣར་ཉན་';
$string['audiosourcelabel'] = 'རྣར་ཉན་འབྱུང་སའི་ཡུ་ཨར་ཨེལ་';
$string['autoplay'] = 'རང་བཞིན་བཏང་བ་';
$string['browserepositories'] = 'མཛོད་གནས་འཚོལ་...';
$string['captions'] = 'འགོ་བརྗོད་ཚུ་';
$string['captions_help'] = 'འགོ་བརྗོད་དེ་ཚུ་ track ནང་ ག་ཅི་བཟུམ་ཅིག་བྱུང་རུང་ དཔེར་ ངག་ཐོག་མེན་པའི་སྐད་ བརྒྱུད་འཕྲིན་གྱི་སྐད་བཟུམ་དེ་ཚུ་གི་དོན་ལུ་ ལག་ལེན་འཐབ་ནི།';
$string['captionssourcelabel'] = 'རྗེས་ལམ་ཡུ་ཨར་ཨེལ་ཁ་ཡིག་བཏག';
$string['chapters'] = 'ལེའུ་ཚུ་';
$string['chapters_help'] = 'བརྡ་ལམ་ཐོན་སྐྱེད་འཚོལ་ཐབས་ཀྱི་དོན་ལུ་ ལེའུ་ཚན་གྱི་མིང་རེ་བཏགས།';
$string['chapterssourcelabel'] = 'ལེའུ་ཚུའི་་རྗེས་ལམ་ཡུ་ཨར་ཨེལ་';
$string['controls'] = 'ཚད་འཛིན་ཚུ་སྟོན་';
$string['createmedia'] = 'བརྡ་ལམ་བཙུགས་';
$string['default'] = 'སྔོན་སྒྲིག་';
$string['descriptions'] = 'འགྲེལ་བཤད་ཚུ་';
$string['descriptions_help'] = 'ཐོས་སྒྲའི་འབྲེལ་བཤད་ལག་ལེན་འཐབ་སྟེ་ ཐོས་པའི་སྒྲ་རྐྱངམ་ཅིག་གིས་ གསལ་མ་ཚུགས་མི་གནད་དོན་ཚུ་ ཧ་གོ་ནི་དོན་ལུ་ ལྷན་ཐབས་འབད།';
$string['descriptionssourcelabel'] = 'འགྲེལ་བཤད་ཚུའི་་རྗེས་ལམ་ཡུ་ཨར་ཨེལ་';
$string['displayoptions'] = 'གདམ་ཁ་ཚུ་བཀྲམ་སྟོན་';
$string['entername'] = 'མིང་བཙུགས་';
$string['entersource'] = 'འབྱུང་སའི་ཡུ་ཨར་ཨེལ་';
$string['enterurl'] = 'ཡུ་ཨར་ཨེལ་བཙུགས་';
$string['height'] = 'མཐོ་ཚད་';
$string['kind'] = 'དབྱེ་བ་';
$string['label'] = 'ཁ་ཡིག་';
$string['languagesavailable'] = 'སྐད་ཡིག་ཚུ་འཐོབ་ཚུགས་';
$string['languagesinstalled'] = 'སྐད་ཡིག་ཚུ་གཞི་བཙུགས་འབད་ཡོད་';
$string['link'] = 'འབྲེལ་ལམ་';
$string['loop'] = 'འཕྲལ་བཀོལ་';
$string['metadata'] = 'མེ་ཊ་གནད་སྡུད་';
$string['metadata_help'] = 'ཅ་ཆས་འདི་གིས་ མེ་ཀྲ་གནད་སྡུད་དང་བསྒྲིགས་བཏུབ་པ་ཅིན་ script ལས་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ མེ་ཀྲ་གནད་སྡུད་ཀྱི་རྒྱུན་ལམ་ལག་ལེན་འཐབ།';
$string['metadatasourcelabel'] = 'མེ་ཊ་གནད་སྡུད་ཀྱི་རྗེས་ལམ་ཡུ་ཨར་ཨེལ་';
$string['mute'] = 'སྐད་མེད་བཟོས་པ་';
$string['pluginname'] = 'བརྡ་ལམ་';
$string['poster'] = 'མཐེ་གཟེར་གྱི་ཡུ་ཨར་ཨེལ་';
$string['remove'] = 'རྩ་བསྐྲད་གཏང་';
$string['size'] = 'ཚད་';
$string['srclang'] = 'སྐད་ཡིག་';
$string['subtitles'] = 'མགོ་མིང་ཡན་ལག་ཚུ་';
$string['subtitles_help'] = 'བློ་ཚིག་ཚུ་ སྒྲ་བསྒྱུར་དང་ ཡིག་ཕབ་ཀྱི་དོན་ལས་ མགོ་མིང་ཡན་ལག་ཚུ་ལག་ལེན་འཐབ།';
$string['subtitlessourcelabel'] = 'མགོ་མིང་ཡན་ལག་གི་རྗེས་ལམ་ཡུ་ཨར་ཨེལ་';
$string['track'] = 'རྗེས་ལམ་ཡུ་ཨར་ཨེལ་';
$string['tracks'] = 'མགོ་མིང་ཡན་ལག་ཚུ་དང་འགོ་བརྗོད་ཚུ་';
$string['tracks_help'] = 'མགོ་མིང་ཡན་ལག་ ཁ་ཡིག་ ལེའུ་ཚན་དང་ འབྲེལ་བཤད་དེ་ཚུ་ WebVTT (Web Video Text Tracks) format file ལས་བརྒྱུད་དེ་བཙུགས་བཏུབ། དེ་ཚུ་གི་མིང་ག་ར་ ཟུར་ཐོ་ ༼dropdown menu༽ ནང་འཐོན་འོང་། Track ག་ཅི་འབད་རུང་ ཧེ་མ་ལས་སྔ་སྒྲིག་བཟོ་ཡོད་མི་track འདི་ གློག་བརྙན་འགོ་བཙུགསཔ་ད་ གདམ་འཐུ་འབད་སྡོད་འོང་།';
$string['video'] = 'བརྙན་འཁོར་';
$string['videoheight'] = 'བརྙན་འཁོར་མཐོ་ཚད་';
$string['videosourcelabel'] = 'བརྙན་འཁོར་འབྱུང་སའི་ཡུ་ཨར་ཨེལ་';
$string['videowidth'] = 'བརྙན་འཁོར་རྒྱ་ཚད་';
$string['width'] = 'རྒྱ་ཚད་';
