<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'dz', version '4.0'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'སྤུང་པའི་སར་བར་ཚུ་ལྕོགས་ཅན་བཟོ་';
$string['clusteredheader'] = 'གཤག་བཞག་པའི་སར་བར་ཚུ་';
$string['pluginname'] = 'དྲན་འདྲ་མཛོད་';
$string['prefix'] = 'ལྡེ་ཡིག་སྔོན་ཚིག།';
$string['prefixinvalid'] = 'ནུས་མེད་སྔོན་ཚིག།  ཁྱོད་ a-z A-Z 0-9-_.་རྐྱངམ་གཅིག་ལག་ལེན་འཐབ་ཆོག།';
$string['servers'] = 'སར་བར་ཚུ་';
$string['serversclusterinvalid'] = 'སྤུང་བཞག་ནི་འདི་ལྕོགས་ཅན་བཟོ་བའི་བསྒང་ ངེས་ཏིག་སྦེ སར་བར་གཅིག་རྐྱགམ་ཅིག་དགོས་ཁོས་རོད།';
$string['sessionhandlerconflict'] = 'ཉེན་བརྡ་: དྲན་འདྲ་མཛོད་ཀྱི་མཚོན་དཔེ་({$a})་འདི་ དྲན་འདྲ་མཛོད་སར་བར་དེ་ལཱ་ཡུན་ཚུ་བཟུམ་ལག་ལེན་འཐབ་ནི་སྦེ་རིམ་སྒྲིག་འབད་བཞག་ཡོད། དྲ་མཛོད་ཚུ་ཆ་མཉམ་ཕྱིར་བསྐྲད་གཏངམ་ད་ ལཱ་ཡུན་ཚུ་ཡང་ཕྱིར་བསྐྲད་གཏངམ་ཨིན་';
$string['setservers'] = 'སར་བར་ཚུ་གཞི་སྒྲིག་འབད་';
$string['testservers'] = 'བརྟག་ཞིབ་སར་བར་ཚུ';
$string['testservers_desc'] = 'དྲན་འདྲ་མཛོད་ཚུ་གི་དོན་ལུ་མཐུད་ལམ་ཡིག་རྒྱུན་གཅིག་ཡང་ན་ལེ་ཤ་ཁ་ཐད་དུ་ བརྟག་ཞིབ་འབད་ནི་ བརྟག་ཞིབ་སར་བར་གཅིག་གསལ་བཀོད་འབད་ཡོད་པ་ཅིན་ དྲན་འདྲ་མཛོད་ལཱ་ཤུགས་འདི་ བདག་སྐྱོང་སྡེབ་ཚན་ནང་ཡོད་མི་ ལཱ་ཤུགས་འདྲ་མཛོད་ཤོག་ལེབ་དེ་ལག་ལེན་འཐབ་སྟེ་ བརྟག་ཞིབ་འབདཝ་ཨིན། དཔྱེ་གཅིག་འབདཝ་ཅིན་: 127.0.0.1:11211';
