<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'dz', version '4.0'.
 *
 * @package     enrol_cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'སྡེ་ཚན་ལུ་ཁ་སྐོང་རྐྱབས།';
$string['assignrole'] = 'ལས་འགན་སྤྲོད།';
$string['cohort:config'] = 'སྡེ་མཉམ་གྱི་མཚོན་དཔེ་ རིམ་སྒྲིག་འབད།';
$string['cohort:unenrol'] = 'འཕྲལ་བཀག་ལག་ལེན་པ་ཚུ་ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['creategroup'] = 'སྡེ་ཚན་གསརཔ་གསར་བསྐྲུན་འབད་';
$string['defaultgroupnametext'] = '{$a->name} སྡེ་མཉམ་ {$a->increment}';
$string['instanceexists'] = 'སྡེ་མཉམ་འདི་ཧེ་མ་ལས་ སེལ་འཐུ་གྲུབ་པའི་ལས་འགན་འདི་ མཉམ་འབྱུང་འབད་ནུག།';
$string['pluginname'] = 'སྡེ་མཉམ་ མཉམ་འབྱུང་འབད་';
$string['pluginname_desc'] = 'སྡེ་མཉམ་ཐོ་བཙུགས་པ་ལག་ཨིན་འདི་གི་ སྡེ་མཉམ་གྱི་འཐུས་དང་སློབ་ཚན་གྱི་བཅའ་མར་གཏོགས་མི་གཅིག་ཁར་ མཉམ་འབྱུང་འབདཝ་ཨིན།';
$string['status'] = 'ཤུགས་ལྡན།';
