<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'dz', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'ལྟདམོ་ལྟ་མི།';
$string['audience_help'] = 'སློབ་ཚན་གྱི་དོན་ལུ་ ལྟོདམ་ལྟ་མི་ རེ་བ་བསྐྱེད་དོ་བཟུམ་བསལ་འཐུ་འབད་';
$string['audienceadmins'] = 'མུ་ཌེལ་བདག་སྐྱོང་པ་ཚུ་';
$string['audienceeducators'] = 'སློབ་དཔོན་ཚུ།';
$string['audiencestudents'] = 'སློབ་ཕྲུག་ཚུ།';
$string['badgesnumber'] = '({$a}) ངོ་རྒྱན་གྱི་གྱངས་ཁ།';
$string['communityremoved'] = 'ཨ་ཕི་སློབ་ཚན་འབྲེལ་བ་དེ་ ཁྱོད་ཀྱི་ཐོ་ལས་བཏོན་གཏང་ནུག';
$string['confirmregistration'] = 'ཐོ་བཀོད་གཏན་འཁེལ་བཟོ།';
$string['coursename'] = 'མིང་།';
$string['coursepublished'] = '\'{$a}\'.ལུ་སློབ་ཚན་དེ་མཐར་འཁྱོལ་ཅན་སྦེ་དཔེ་བསྐྲུན་འབད་ཡི།';
$string['courseshortname'] = 'མིང་ཐུང་།';
$string['courseshortname_help'] = 'ཁྱོད་རའི་སློབ་ཚན་གྱི་དོན་ལུ་མིང་ཐུང་གཅིག་བཙུག་ འདི་མཐུན་མོང་མ་ཡིན་པ་ཅིག་འོང་དགོཔ་མེད་';
$string['coursesnumber'] = '({$a}) སློབ་ཚན་ཁ གྱངས།';
$string['demourl'] = 'དཔེ་སྟོན་ཡུ་ཨར་ཨེལ་';
$string['demourl_help'] = 'ཁྱོད་རའི་སློབ་ཚན་གྱི་ URL དྲན་སྟོན་བཙུག། རང་བཞངན་གྱི་ ཁྱོད་རའི་སློབ་ཚན་གྱི་ URL ཨིན། URL དྲན་སྟོན་འདི་ འཚོལ་ཞིབ་ཀྱི་གྲུབ་འབྲས་ནང་འབྲེལ་ལམ་སྦེ་བཀྲམ་སྟོན་འབདཝ་ཨིན།';
$string['downloadable'] = 'ཕབ་ལེན་འབད་བཏུབ།';
$string['educationallevel'] = 'ཤེས་ཡོན་གནས་རིམ';
$string['educationallevel_help'] = 'སློབ་ཚན་ཚུད་སྒྲིག་གི་དོན་ལུ་འོས་ལྡན་ཤེས་ཡོན་གནས་རིམ་ཅིག་བསལ་འཐུ་འབད་';
$string['edulevelassociation'] = 'མཐུན་ཚོགས།';
$string['edulevelcorporate'] = 'ལས་འཛིན།';
$string['edulevelgovernment'] = 'གཞུང་།';
$string['edulevelother'] = 'གཞན།';
$string['edulevelprimary'] = 'ཆུང་བ།';
$string['edulevelsecondary'] = 'ཆེ་བ།';
$string['eduleveltertiary'] = 'མཐོ་རིམ།';
$string['emailalert'] = 'གློག་འཕྲིན་ བརྡ་འཕྲིན།';
$string['emailalert_help'] = 'གལ་སྲིད་འདི་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ལྟེ་བའི་བདག་སྐྱོང་པ་གིས་ཁྱོད་ལུ་ སྲུང་སྐྱོབ་དང་འབྲེལ་བའི་གནད་དོན་དང་གཞན་ཁག་ཆེ་བའི་གནས་ཚུལ་ཚུ་གི་སྐོར་ལས་གློག་འཕྲིན་གཏང་འོང་';
$string['enrollable'] = 'ཐོ་བཀོད་འབད་བཏུབ།';
$string['errorcoursewronglypublished'] = 'ལྟེ་བ་གིས་དཔེ་བསྐྲུན་ནོར་འཛོལ་དེ་ལོག་གཏང་ཡོད།';
$string['geolocation'] = 'ས་གནས་ཆགས་གནས།';
$string['geolocation_help'] = 'མ་འོངས་པ་ནང་ ང་བཅས་ཀྱི་ ས་ཁོངས་གཞི་རྟེན་འཚོལ་ཞིབ་བྱིན་ཚུགས་དོ་འོང་། ཁྱོད་རའི་སློབ་ཚན་གྱི་དོན་ལུ་ ས་ཁོངས་གསལ་བཀོད་འབད་དགོ་པ་ཅིན་ འདི་ནང་ལྷོ་བྱང་མཚམས་ཐིག/  ཤར་ནུབ་མཚམས་ཐིག་ གནས་གོང་ལག་ལེན་འཐབ་  (དཔེར་ན་: -31.947884,115.871285)། འདི་འཐོབ་ནིའི་ཐབས་ལམ་གཅིག་འདི་ Google ས་ཁྲ་ལག་ལེན་འཐབ་ནི་འདི་ཨིན།';
$string['imageurl'] = 'ཡུ་ཨར་ཨེལ་ གཟུགས་བརྙན་';
$string['imageurl_help'] = 'ཟུགས་བརྙན་འདི་ལྟེ་བའི་ནང་བཀྲམ་སྟོན་འབད་འོང་། གཟུགས་བརྙན་འདི་ལྟེ་བའི་ནང་ལས་ནམ་རང་དགོ་རུང་འཐོབ་དགོ་ གཟུགས་བརྙན་གྱི་ཚད་མང་མཐའ་ {$a->width}  X {$a->height} དགོ་';
$string['issuedbadgesnumber'] = '({$a}) ལས་རྟགས་ སྤྲོད་པའི་ཨང་';
$string['language'] = 'ཁ་སྐད།';
$string['language_help'] = 'ཨ་ནི་སློབ་ཚན་གྱི་ཁ་སྐད་ངོ་མ།';
$string['lasttimechecked'] = 'དུས་སྐབས་ཧེ་མ་ཕྱི་ཤོས་དབྱེ་དཔྱད་འབད་ཡོདཔ།';
$string['licence'] = 'ཆོག་ཐམ།';
$string['licence_help'] = 'ཁྱོད་རའི་སློབ་ཚན་འོག་ བགོ་བཀྲམ་དགོ་མནོ་བའི་ཆོག་ཐམ་གདམ་ཁ་བརྐྱབ་';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'ལས་རྟགས་ཀྱི་ཡུ་ཨར་ཨེལ་';
$string['mobilenotificationsenabled'] = 'འགྲུལ་ཕྲིན་གསལ་སྒྲགས་ ({$a}) ལྕོགས་ཅན་བཟོ་ཡོད།';
$string['mobileservicesenabled'] = 'འགྲུལ་ཕྲིན་ཞབས་ཏོག ({$a}) ལྕོགས་ཅན་བཟོ་ཡོད།';
$string['modulenumberaverage'] = '({$a}) དཔྱ་སྙོམསའབད་བའི་སློབ་ཚན་མུ་ཌེལ།';
$string['mustselectsubject'] = 'ཆོས་ཚན་ཅིག་གདམ་ཁ འབད་དགོ།';
$string['name'] = 'མིང་།';
$string['name_help'] = 'མིང་འདི་སློབ་ཚན་གྱི་ཐོ་ཡིག་འབད་བའི་ནང་ལུ་སྟོན་འོང་།';
$string['neverchecked'] = 'མ་པ་ལས་དབྱེ་དཔྱད་མ་འབདཝ།';
$string['next'] = 'ཤུལ་མམ།';
$string['no'] = 'མེན།';
$string['nocheckstatusfromunreghub'] = 'ལྟེ་བ་ ཐོ་བཀོད་མེདཔ་ལས་ གནས་རིམད་དབྱེ་དཔྱད་འབད་མི་བཏུབ་པས';
$string['nohubselected'] = 'ལྟེ་བ་སེལ་འཐུ་འབད་མས་';
$string['none'] = 'ག་ཡང་མེནམ།';
$string['operation'] = 'ལས།';
$string['participantnumberaverage'] = '({$a}) དཔྱ་སྙོམས་ཀྱི་གྲལ་གཏོགས་པ།';
$string['postaladdress'] = 'འགྲེམས་ཐོག་ཁ་བྱང་།';
$string['postaladdress_help'] = 'ཨ་ནི་གནས་ཁོངས་ཀྱི་འགྲེམ་ཐོག་ཁ་བྱང་ ཡང་ན་གནས་ཁོངས་དེ་གིས་ཁྱད་ཚབ་ངོ་བོཅིག';
$string['postsnumber'] = '({$a}) དྲེན་བཙུགས་པའི་གྱངས་ཁ།';
$string['previousregistrationdeleted'] = '{$a} ལས་ཧེ་མ་ཐོ་བཀོད་འབད་མི་དེ་ བཏོན་གཏང་ཡོད། ཁྱོད་ཀྱི་ཐོ་བཀོད་ཀྱི་བྱ་རིམ་དེ་ལོག་འབད་ཚུགས། བཀའ་དྲིན་ཆེ།';
$string['questionsnumber'] = '({$a}) དྲི་བའི་གྱངས་ཁ།';
$string['registeredactiveuserdevices'] = 'འགྲུལ་ཕྲིན་ཐོག་ཐོ་བཀོད་འབད་ཡོད་པའི་ནང་ལས་ ལག་ལེན་པ་ ད་ལྟོ་འབད་སྤྱོད་གཏང་དོ་ཡོད་མི་ གསལ་སྒྲགས་ཀྱི་བརྡ་ཐོབ་མི་གི་གྱངས་ཁ། ({$a})';
$string['registeredcourses'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་སློབ་ཚན།';
$string['registeredsites'] = 'ཐོ་བཀོད་འབད་ཡོད་མི་གནས་ཁོངས་ཚུ།';
$string['registereduserdevices'] = 'འགྲུལ་ཕྲིན་ཐོག་ཐོ་བཀོད་འབད་ཡོད་པའི་ ལག་ལེན་པའི་ གྱངས་ཁ། ({$a})';
$string['registerwithmoodleorg'] = 'Moodle.org་དང་་གཅིག་ཁར་ཐོ་བཀོད་འབད།';
$string['registrationconfirmed'] = 'གནས་ཁོངས་ཐོ་བཀོད་གཏན་འཁེལ་སོང་ཡོད།';
$string['registrationconfirmedon'] = 'ཁྱོད་རའི་ས་ཁོངས་ཐོ་བཀོད་འབད་ཡོད། \'ས་ཁོངས་ཐོ་བཀོད་འབད་བའི་\' འཆར་རིམ་ལས་ཀ་གི་ཐོག་ལས་ཐོ་བཀོད་འབད་བའི་བརྡ་དོན་དུས་མཐུན་བཞག་ཚུགས།';
$string['registrationinfo'] = 'ཐོ་བཀོད་གཏན་འཁེལ་སོང་ཡོདཔ།';
$string['renewregistration'] = 'ཐོ་བཀོད་དེ་བསྐྱར་གསོ་འབད།';
$string['resourcesnumber'] = '({$a}) སློབ་ཚན་གྱི་གྱངས་ཁ།';
$string['restartregistration'] = 'ཐོ་བཀོད་དེ་ལོག་འགོ་བཙུགས།';
$string['roleassignmentsnumber'] = 'ལས་འགན་སྤྲོད་ནི་གི་གྱངས་ཁ།';
$string['search'] = 'འཚོལ།';
$string['sendfollowinginfo'] = 'བརྡ་དོན།';
$string['sendfollowinginfo_help'] = 'འོག་གི་གནས་ཚུལ་ཚུ་ ཡོངས་བསྡོམས་ཚད་རྩིས་འདི་བྱིན་ནིའི་དོན་ལུ་ གཏང་འོང་། འདི་མི་དམངས་ལུ་ ས་ཁོངས་ག་སྟེ་ལུ་ཡང་མི་སྟོན།';
$string['sendingsize'] = '({$a->total}ཨེམ་བི་)...སློབ་ཚན་ཡིག་སྣོད་དྲེན་བཙུགས་འབདཝ་ད་ འགུགས་བཞུགས་གནང་།';
$string['sent'] = 'རྫོགས་སོང་ཡི།';
$string['siteadmin'] = 'བདག་སྐྱོང་པ།';
$string['siteadmin_help'] = 'ས་ཁོངས་བདག་སྐྱོང་པའི་མིང་ཚང་།';
$string['sitecommnews'] = 'Moodle གནས་ཚུལ་དང་ ཁྱད་རྣམ་གྱི་དུས་མཐུན་གོང་འཕེལ།';
$string['sitecommnews_help'] = 'Moodle མི་སྡེ་ནང་ག་ཅི་འབད་དོ་ག་ ཤེས་ནིའི་དོན་ལུ་ ཀློག་ཕྲིན་དང་ ལས་སྡེའི་གསར་ཤོག་སོགས་ རྒྱུན་མངག་འབད་ནི་གི་གདམ་ཁ་ཡོད།';
$string['sitecommnewsno'] = 'Moodle ཡིག་ཚང་ལྟེ་བ་ནང་ལས་ ཀློག་ཕྲིན་ག་ནི་ཡང་མི་དགོ';
$string['sitecommnewsyes'] = 'Moodle་གི་དུས་རྒྱུན་གསར་ཤོག་དང་དུས་མཐུན་གོང་འཕེལ་གྱི་གྲལ་ཁར་ ང་བཙུགས་གནང་།';
$string['sitecountry'] = 'རྒྱལ་ཁབ།';
$string['sitecountry_help'] = 'ཁྱོད་རའི་ཚོགས་སྡེ་ཡོད་པའི་རྒྱབ་ཁབ།';
$string['sitedesc'] = 'འགྲེལ་བཤད་';
$string['sitedesc_help'] = 'ཁྱོད་རའི་ས་ཁོངས་ཀྱི་འགྲེལ་བཤད་དེ་ ས་ཁོངས་ཐོ་ཡིག་ནང་བཀྲམ་སྟོན་འབད་ནི་འོང་། ཚིག་རྐྱང་པོ་ རྐྱངམ་ཅིག་ལག་ལེན་འཐབ་གནང་།';
$string['siteemail'] = 'གློག་འཕྲིན་ཁ་བྱང་།';
$string['siteemail_help'] = 'གལ་སྲིད་དགོཔ་ཐོན་པ་ཅིན་ ལྟེ་བའི་བདག་སྐྱོང་གི་ཁྱོད་དང་འབྲེལ་བ་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་གློག་འཕྲིན་ཁ་བྱང་འདི་བྱིན་དགོ་པས། དེ་གཞན་མི་གི་དོན་ལས་རྩ་ལས་ལག་ལེན་མི་འཐབ། གློག་འཕྲིན་ཁ་བྱང་འདི་གནས་ཚད་དང་འབྲེལ་བ་ཡོདཔ་ཅིག་གཙུག་གནང་ཟེར་རྒྱབ་སྣོན་འབདཝ་ཨིན་ མི་ལུ་ཐད་ཀར་མིན་པ་ (དཔེར་ན་: sitemanager@example.com) བཟུམ་ཨིན།';
$string['sitegeolocation'] = 'ས་གནས་ཕྱོགས།';
$string['sitegeolocation_help'] = 'མ་འོངས་པ་ནང་ ང་བཅས་ཀྱི་ ས་ཁོངས་གཞི་རྟེན་འཚོལ་ཞིབ་བྱིན་ཚུགས་དོ་འོང་། ཁྱོད་རའི་སློབ་ཚན་གྱི་དོན་ལུ་ ས་ཁོངས་གསལ་བཀོད་འབད་དགོ་པ་ཅིན་ འདི་ནང་ལྷོ་བྱང་མཚམས་ཐིག/  ཤར་ནུབ་མཚམས་ཐིག་ གནས་གོང་ལག་ལེན་འཐབ་  (དཔེར་ན་: -31.947884,115.871285)། འདི་འཐོབ་ནིའི་ཐབས་ལམ་གཅིག་འདི་ Google ས་ཁྲ་ལག་ལེན་འཐབ་ནི་འདི་ཨིན།';
$string['sitelang'] = 'ཁ་སྐད།';
$string['sitelang_help'] = 'ཁྱོད་རའི་ས་ཁོངས་སྐད༌ཡིག༌དེ་ ས་ཁོངས་ཐོ་ཡིག་ནང་བཀྲམ་སྟོན་འབད་འོང་།';
$string['sitename'] = 'མིང་།';
$string['sitename_help'] = 'ལྟེ་བ་སྟེར་བ་ཅིན་ ས་ཁོངས་ཀྱི་མིང་འདི་ ས་ཁོངས་ཐོ་ཡིག་ནང་སྟོན་འོང་།';
$string['sitephone'] = 'རྒྱུད་འཕྲིན།';
$string['sitephone_help'] = 'ཁྱོད་རའི་བརྒྱུད་འཕྲིན་ཨང་དེ་ ལྟེ་བའི་བདག་སྐྱོང་པ་རྐྱངམ་ཅིག་གིས་བལྟ་ཚུགས།';
$string['siteprivacy'] = 'སྒེར་གྱི་རང་དབང༌།';
$string['siteprivacylinked'] = 'གནས་ཁོངས་མིང་དེ་ འབྲེལ་འཐུད་གཅིག་དང་ཅིག་ཁར་དཔེ་བསྐྲུན་འབད།';
$string['siteprivacynotpublished'] = 'ཨ་ནི་གནས་ཁོངས་དེ་ དཔེ་བསྐྲུན་མ་འབད།';
$string['siteprivacypublished'] = 'གནས་ཁོངས་མིང་རྐྱངམ་ཅིག་ དཔེ་བསྐྲུན་འབད།';
$string['siteregistrationcontact'] = 'འབྲེལ་ཐབས་འབྲི་ཤོག';
$string['siteregistrationcontact_help'] = 'ཁྱོད་ཀྱི་གནང་བ་བྱིན་པ་ཅིན་ མི་གཞན་གྱི་ ལྟེ་བའི་འབྲེལ་ཐབས་འབྲི་ཤོག་བརྒྱུད་དེ་ ཁྱོད་དང་འབྲེལ་བ་འཐབ་ཚུགས། ཁོང་གིས་ཁྱོད་རའི་གློག་འཕྲིན་ཁ་བྱང་འདི་ནམ་ཡང་བལྟ་མི་ཚུགས།';
$string['siteregistrationemail'] = 'གློག་འཕྲིན་བརྡ་འཕྲིན།';
$string['siteregistrationemail_help'] = 'ཁྱོད་ཀྱི་འདིལྕོགས་ཅན་བཟོ་བ་ཅིན་ ལྟེ་བའི་བདག་སྐྱོང་པ་གིས་ཁྱོད་ལུ་  སྲུང་སྐྱོབ་ཀྱི་གནད་དོན་དང་འབྲེལ་བའི་གནས་ཚུ་ཁག་ཆེ་ཏོག་ཏོ་ གློག་འཕྲིན་ཐོག་ལས་བརྡ་སླབ་ནི་འོང་';
$string['siteregistrationupdated'] = 'གནས་ཁོངས་ཐོ་བཀོད་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['siterelease'] = 'མུ་ཌེལ་གསར་བཏོན་';
$string['siterelease_help'] = 'གནས་ཁོངས་འདི་ནང་གི་ མུ་ཌེལ་གསར་བཏོན་གྱི་ ཨང་།';
$string['siteurl'] = 'ས་ཁོངས་ཡུ་ཨར་ཨེལ་';
$string['siteurl_help'] = 'ཡུ་ཨར་ཨེལ་དེ་ས་ཁོངས་འདི་གི་ཁ་བྱང་ཨིན། སྒེར་གཙང་གཞི་སྒྲིག་གིས་ ས་ཁོངས་ཀྱི་ཁ་བྱང་ཚུ་མི་གིས་བལྟ་ཆོག་པ་ཅིན་ ཡུ་ཨར་ཨེལ་འདི་ལག་ལེན་འཐབ་འོང་';
$string['siteversion'] = 'མུ་ཌེལ་གྱི་ཐོན་རིམ།';
$string['siteversion_help'] = 'ས་ཁོངས་འདི་གི་མུ་ཌེལ་གྱི་ཐོན་རིམ།';
$string['skipregistration'] = 'འདི་བཀོ་བཞག';
$string['subject'] = 'ཆོས་ཚན།';
$string['subject_help'] = 'སློབ་ཚན་གྱིས་ཁྱབ་པའི་ དོན་ཚན་མངའ་ཁོངས་གཙོ་བོ་ བསལ་འཐུ་འབད་';
$string['type'] = 'སྤེལ་སྒྲགས་འབད་ཡོདཔ།';
$string['unregister'] = 'ཐོ་བཀོད་བཏོན་གཏང་།';
$string['unregistrationerror'] = 'ལྟེ་བ་{$a}་ནང་ལས་ གནས་ཁོངས་དེ་གིས་ ཐོ་བཏོན་གཏངམ་ད་ལུ་ ནོར་འཛོལ་བྱུང་ཡི།';
$string['update'] = 'དུས་མཐུན།';
$string['urlalreadyregistered'] = 'ཁྱོད་ཀྱི་གནས་ཁོངས་དེ ཨ་ནི་ལྟེ་བ་ ནང་ལུ་ཐོ་བཀོད་འབད་ཡོདཔ་བཟུམ་འདུག་ ཨ་ནི་འབད་བ་ཅིན་ཅིག་འདི་འཛོལ་བ་འདུག་ཐོ་བཀོད་སླར་གཞི་སྒྲིག་འབད་ནིའི་དོན་ལུ་ ལྟེ་བ་བདག་སྐྱོང་པ་དང་ཅིག་ཁར་འབྲེལ་བ་འབད།';
$string['usedifferentemail'] = 'ཀློག་ཕྲིན་གཞན་ལག་ལེན་འཐབ།';
$string['usersnumber'] = '({$a}) ལག་ལེན་པའི་གྱངས་ཁ།';
$string['wrongtoken'] = 'མ་སེ་པའི་དོན་ཅིག་ལས་ ཐོ་བཀོད་དེ་མཐར་མ་ཕྱིན།';
