<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'dz', version '4.0'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'གསལ་བཀོད་འབད་ཡོད་པའི་ བདག་སྐྱོང་སྣོད་ཐོ་འདི་ བདེན་མེད་ཨིན་མས།';
$string['admindirname'] = 'བདག་སྐྱོང་གི་ སྣོད་ཐོ་';
$string['admindirsetting'] = 'ཝེབ་གནསཔ་ལག་ལེན་ཉུང་བ་ ཡང་ན་ ཁྱོད་ཀྱི་ ཚད་འཛིན་པེ་ནཱལ་ ལ་སོགས་པ་ཚུ་ནང་འཛུལ་སྤྱོད་ འབད་ནིའི་དོན་ལུ་ དམིགས་བསལ་ ཡུ་ཨར་ཨེལ་དེ་འབདཝ་ད་ལུ་འདི་མུ་ཌེལ་བདག་སྐྱོང་ཤོག་ལེབ་ཚུ་གི་དོན་ལུ་ཚད་ལྡན་གནས་ཚད་དང་གཅིག་ཁར་ མི་མཐུན་པས། འ་ནི་དཀའ་ངལ་འདི་ ཁྱོད་ཀྱི་གཞི་བཙུགས་ནང་ བདག་སྐྱོང་སྣོད་ཐོ་བསྐྱར་མིང་བཏགས་ཞིནམ་ལས་ མིང་གསརཔ་དེ་ ནཱ་ལུ་བཙུག་ཐོག་ལས་ སེལ་ཚུགས།དཔེར་ན་ <br /> <br /><b>མུ་ཌེལ་བདག་སྐྱོང་</b><br /> <br /> །འདི་གིས་ མུ་ཌེལ་ནང་ བདག་སྐྱོང་ འབྲེལ་མཐུད་ཚུ་ གཏན་བཟོས་འབད་ཚུགས།';
$string['admindirsettinghead'] = 'བདག་སྐྱོང་ སྣོད་ཐོ་ གཞི་སྒྲིག་འབད་དོ།';
$string['admindirsettingsub'] = 'ཝེབ་གནསཔ་ ཉུང་སུ་གཅིག་གི་རྐྱངམ་ཅིག་གིས་ ཁྱོད་ཀྱི་ ཚད་འཛིན་པེ་ནཱལ་ ལ་སོགས་པ་ཚུ་ནང་འཛུལ་སྤྱོད་ འབད་ནིའི་དོན་ལུ་ /དག་སྐྱོང་ འདི་ དམིགས་བསལ་ ཡུ་ཨར་ཨེལ་ སྦེ་ ལག་ལེན་འཐབ་ཨིན་མས། དེ་འབདཝ་ད་ལུ་ འདི་ མུ་ཌེལ་བདག་སྐྱོང་ཤོག་ལེབ་ཚུ་གི་དོན་ལུ་ ཚད་ལྡན་གནས་ཚད་དང་གཅིག་ཁར་ མི་མཐུན་པས། འ་ནི་དཀའ་ངལ་འདི་ ཁྱོད་ཀྱི་གཞི་བཙུགས་ནང་ བདག་སྐྱོང་སྣོད་ཐོ་བསྐྱར་མིང་བཏགས་ཞིནམ་ལས་ མིང་གསརཔ་དེ་ ནཱ་ལུ་བཙུག་ཐོག་ལས་ སེལ་ཚུགས།དཔེར་ན་ <br /> <br /><b>མུ་ཌེལ་བདག་སྐྱོང་</b><br /> <br /> །འདི་གིས་ མུ་ཌེལ་ནང་ བདག་སྐྱོང་ འབྲེལ་མཐུད་ཚུ་ གཏན་བཟོས་འབད་ཚུགས།';
$string['availablelangs'] = 'ཐོབ་ཡོད་པའི་སྐད་ཡིག་ཚུ་གྱི་ཐོ་བཀོད།';
$string['caution'] = 'དྲན་བཏོན།';
$string['chooselanguage'] = 'སྐད་ཡིག་ སེལ་འཐུ་འབད།';
$string['chooselanguagehead'] = 'སྐད་ཡིག་ སེལ་འཐུ་འབད།';
$string['chooselanguagesub'] = 'གཞི་བཙུགས་ཀྱི་དོན་ལུ་རྐྱངམ་ཅིག་ སྐད་ཡིག་གཅིག་སེལ་འཐུ་འབད། ཁྱོད་ཀྱིས་ ས་ཁོངས་དང་ ལག་ལེན་པའི་སྐད་ཡིག་ཚུ་ ཤུལ་མམ་གྱི་ གསལ་གཞི་ནང་ སེལ་འཐུ་འབད་ཚུགས།';
$string['cliadminemail'] = 'བདག་སྐྱོང་གསརཔ་གྱི་ལག་ལེན་པའི་གློག་འཕྲིན་ཁ་བྱང་';
$string['cliadminpassword'] = 'བདག་སྐྱོང་གསརཔ་གྱི་ལག་ལེན་པའི་ཆོག་ཡིག།';
$string['cliadminusername'] = 'བདག་སྐྱོང་གྱི་འཛུལ་ཐོ་ལག་ལེན་པ་མིང་།';
$string['clialreadyconfigured'] = 'ཡིག་སྣོད་config.php་འདི་ཧེ་མ་ལས་འདུག།ཁྱོད་ཨ་ནཱི་ས་ཁོངས་གཞི་བཙུགས་འབད་བ་ཅིན་admin/cli/install_database.php་དེ་ལག་ལོན་འཐབ་གནང།';
$string['clialreadyinstalled'] = 'ཡིག་སྣོད་config.php་འདི་ཧེ་མ་ལས་འདུག།ཁྱོད་ཨ་ནཱི་ས་ཁོངས་ཡར་བསྐྱེད་འབད་བ་ཅིན་admin/cli/upgrade.php་དེ་ལག་ལོན་འཐབ་གནང།';
$string['cliinstallfinished'] = 'བཙུགས་སྒྲིག་མཐར་འཁྱོལཝ་སྦེ་མཇུག་བསྡུ་ཡི།';
$string['cliinstallheader'] = 'Moodle {$a}བཀོད་རྒྱ་བཙུགས་སྒྲིག་ལས་རི';
$string['climustagreelicense'] = 'ཕན་ཚུན་བར་འབྲེལ་མེད་པའི་གནས་ཐངསནང་ ཆོག་ཐམ་ཁ་བཟེད་ནི་དེ་ ཁ་གསལ་བཀོད་དེ་ ཁ་བཟེད་དགོ';
$string['cliskipdatabase'] = 'གནས་སྡུད་གཞི་རྟེན་ གཞི་བཙུགས་འབད་ནི་གོམ་འགྱོ་དོ་';
$string['clitablesexist'] = 'གནས་སྡུད་གཞི་མཛོད་ཧེ་མ་ལས་ཡོདཔ་ལས་ cli བཙུགས་སྒྲིག་འཕྲོ་མཐུད་མི་ཚུགས་པས།';
$string['compatibilitysettings'] = 'ཁྱོད་རའི་པི་ཨེཆ་པི་གཞི་སྒྲིགཚུ་ ཞིབ་དཔྱད་འབད་དོ།';
$string['compatibilitysettingshead'] = 'ཁྱོད་རའི་ཨེཆ་པི་གཞི་སྒྲིགཚུ་ ཞིབ་དཔྱད་འབད་དོ།';
$string['compatibilitysettingssub'] = 'མུ་ཌེལ་ ཚུལ་བཞིན་སྦེ་ལག་ལེན་འཐབ་བཏུབ་བཟོ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱི་སར་བར་ འདི་ཚུ་ག་ར་ མཐའ་འཁྱོལ་དགོ།';
$string['configfilenotwritten'] = 'མུ་ཌེལ་སྣོད་ཐོ་དེ་ འབྲི་བཏུབ་མི་གཅིག་མེན་ནི་འདི་གིས་ གཞི་བཙུགས་པ་འདི་གིས་ ཁྱོད་ཀྱིས་གདམ་ཁ་ བརྐྱབས་ཡོད་པའི་སྒྲིག་སྟངས་ཚུ་ཡོད་པའི་ རིམ་སྒྲིག་ པི་ཨེཆ་པི་གཅིག་ རང་བཞིན་གྱིས་ གཞི་སྒྲིག་འབད་མ་ཚུགས། མུ་ཌེལ་གྱི་ སྣོད་ཐོ་རྩ་བའི་ནང་འཁོད་ནང་ལུ་ config.php ཟེར་མིང་བཏགས་ཡོད་མི་ ཡིག་སྣོད་གཅིག་ནང་ལུ་ ཁྱོད་ཀྱིས་ འོག་གི་ཨང་རྟགས་ཚུ་ འདྲ་བཤུས་བརྐྱབ་ཚུགས།';
$string['configfilewritten'] = 'config.php་མཐའ་འཁྱོལ་ཅན་སྦེ་ གསར་བསྐྲུན་འབད་ཡོདཔ།';
$string['configurationcomplete'] = 'རིམ་སྒྲིག་ མཇུག་བསྡུ་ཡོདཔ།';
$string['configurationcompletehead'] = 'རིམ་སྒྲིག་ མཇུག་བསྡུ་ཡོདཔ།';
$string['configurationcompletesub'] = 'མུ་ཌེལ་གྱིས་ཁྱོད་ཀྱི་རིམ་སྒྲིག་འདི་ཁྱོད་རའི་མུ་ཌེལ་གཞི་བཙུགས་རྩ་བའི་ནང་གི་ཡིག་སྣོད་གཅིག་ནང་ སྲུངས་ནིའི་དཔའ་བཅམས་ཡི།';
$string['database'] = 'གནས་སྡུད་གཞི་རྟེན།';
$string['databasehead'] = 'གནས་སྡུད་གཞི་རྟེན་གཞི་སྒྲིག་ཚུ།';
$string['databasehost'] = 'གནས་སྡུད་གཞི་རྟེན་གནསཔ་';
$string['databasename'] = 'གནས་སྡུད་གཞི་རྟེན་ མིང་།';
$string['databasepass'] = 'གནས་སྡུད་གཞི་རྟེན་ཆོག་ཡིག།';
$string['databaseport'] = 'གནས་སྡུད་གཞི་རྟེན་གྱི་འདྲེན་ལམ་';
$string['databasesocket'] = 'Unix འགྲིག་ཁ';
$string['databasetypehead'] = 'གནས་སྡུད་གཞི་མཛོད་ཀྱི་ལྷག་འཛིན་འབད་མིའི་འཇམ་ཆས་གདམ་ཁ་འབད།';
$string['databasetypesub'] = 'མུ་ཌེལ་ གྱི་གནས་སྡུད་གཞི་རྟེན་དབྱེ་བ་དག་པ་ཅིག་རྒྱབ་སྐྱོར་འདུག། ཧ་མ་གོ་བ་ཅིན་སར་བར་གཅིག་ཁར་བདག་སྐྱོང་པ་འབྲེལ་བ་འཐབ་གནང་།';
$string['databaseuser'] = 'གནས་སྡུད་གཞི་རྟེན་ ལད་ལོན་པ།';
$string['dataroot'] = 'གནས་སྡུད་ སྣོད་ཐོ་';
$string['datarooterror'] = 'ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་ཡོད་མི་ \'གནས་སྡུད་ སྣོད་ཐོ་\'དེ་ ཐོབ་མ་ཚུགས་ ཡང་ན་ གསར་བསྐྲུན་འབད་མ་ཚུགས། འགྲུལལམ་ནོར་བཅོས་འབད་ ཡང་ན་ སྣོད་ཐོ་ ལག་ཐོག་ལས་ གསར་བསྐྲུན་འབད།';
$string['datarootpermission'] = 'གནས་སྡུད་མཛོད་ཀྱི་གནང་བ།';
$string['datarootpublicerror'] = 'ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་ཡོད་མི་ \'གནས་སྡུད་ སྣོད་ཐོ་\'དེ་ ཝེབ་བརྒྱུད་དེ་ ཐད་ཀར་དུ་འཛུལ་སྤྱོད་འབད་བཏུབ་པས།སྣོད་ཐོ་སོ་སོ་ལག་ལེན་འཐབ་དགོ་པས།';
$string['dbconnectionerror'] = 'ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་ཡོད་མི་ གནས་སྡུད་གཞི་རྟེན་ལུ་ འབྲེལ་མཐུད་འབད་མི་ཚུགས་པས། ཁྱོད་རའི་ གནས་སྡུད་གཞི་རྟེན་སྒྲིག་སྟངས་ཚུ་ ཞིབ་དཔྱད་འབད་གནང་།';
$string['dbcreationerror'] = 'གནས་སྡུད་གཞི་རྟེན་ གསར་བསྐྲུན་འབད་ནི་ལུ་ འཛོལ་བ། བྱིན་ཏེ་ཡོད་མི་ སྒྲིག་སྟངས་ཚུ་གིས་ གནས་སྡུད་གཞི་རྟེན་གྱི་མིང་གསར་བསྐྲུན་འབད་མ་ཚུགས།';
$string['dbhost'] = 'serverརྩ་བོ';
$string['dbpass'] = 'ཆོག་ཡིག།';
$string['dbport'] = 'པོརཊ།';
$string['dbprefix'] = 'ཐིག་ཁྲམ་སྔར་སྒྲིག';
$string['dbtype'] = 'དབྱེ་བ།';
$string['directorysettings'] = '<p>མུ་ཌེལ་གཞི་བཙུགས་འདི་གི་ གནས་ཁོངས་ཚུ་ ངེས་དཔྱད་འབད་གནང་།</p> <p><b>ཝེབ་ཁ་བྱང་ཚུ་:</b> མུ་ཌེལ་འདི་ག་ཏེ་ལུ་ འཛུལ་སྤྱོད་འབད་ནི་ཨིན་ན ཝེབ་ཁ་བྱང་ ཆ་ཚང་གསལ་བཀོད་འབད་གནང་། ཁྱོད་ཀྱི་ ཝེབ་ས་ཁོངས་འདི་ སྣ་མང་ ཡུ་ཨར་ཨེལ་བརྒྱུད་དེ་ འཛུལ་སྤྱོད་འབད་བཏུབ་པ་ཅིན་ ཁྱོད་རའི་སློབ་ཕྲུགཚུ་གིས་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ བཅོས་མིན་དེ་རང་བཞག་གནང་། རྒྱབ་ལུས་ གཡོ་ཤད་ བཙུགས་མ་གནང་།</p> <p><b>མུ་ཌེལ་ སྣོད་ཐོ:</b> གཞི་བཙུགས་འདི་ལུ་ སྣོད་ཐོའི་འགྲུལ་ལམ་ ཆ་ཚང་ གསལ་བཀོད་འབད་གནང་། ཚུགས་ཡིག་/མགྱོགས་ཡིག་ཚུ་ ངེས་བེདན་སྦེ་ བཙུགས་གནང་།</p> <p><b>གནས་སྡུད་ སྣོད་ཐོ་:</b> མུ་ཌེལ་་གྱིས་ སྐྱེལ་བཙུགས་་འབད་ཡོད་མི་ ཡིག་སྣོད་ཚུ་སྲུང་བཞག་འབད་ནིའི་དོན་ལུ་ ས་སྒོ་གཅིག་དགོ་པས། འ་ནི་ སྣོད་ཐོ་འདི་ webསར་བར་ ལག་ལེན་པ་ (སྤྱིར་བཏང་ལུ་ \'ག་ཡང་མེདཔ\' ཡང་ན་ \'ཨེ་པ་ཅེ་\')གིས་ ལྷག་བཏུབ་དང་འབྲི་ཚུགསཔ་སྦེ་འོང་དགོ། དེ་འབདཝ་ད་ལུ་ ཕྲང་ཕྲང་རང་ webབརྒྱུད་དེ་ འཛུལ་སྤྱོད་འབད་མ་བཏུབ་སྦེ་དགོ།</p>';
$string['directorysettingshead'] = 'མུ་ཌེལ་ གཞི་བཙུགས་འདི་གི་ གནས་ཁོངས་ཚུ་ ངེས་དཔྱད་འབད་གནང་།';
$string['directorysettingssub'] = '<p><b>ཝེབ་ ཁ་བྱང་ཚུ་:</b> མུ་ཌེལ་འདི་ག་ཏེ་ལུ་ འཛུལ་སྤྱོད་འབད་ནི་ཨིན་ན web་ཁ་བྱང་ ཆ་ཚང་གསལ་བཀོད་འབད་གནང་། ཁྱོད་ཀྱི་ ཝེབ་ས་ཁོངས་འདི་ སྣ་མང་ ཡུ་ཨར་ཨེལ་བརྒྱུད་དེ་ འཛུལ་སྤྱོད་འབད་བཏུབ་པ་ཅིན་ ཁྱོད་རའི་སློབ་ཕྲུགཚུ་གིས་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ བཅོས་མིན་དེ་རང་བཞག་གནང་། རྒྱབ་ལུས་ གཡོ་ཤད་ བཙུགས་མ་གནང་། <br /> <br /> <b>མུ་ཌེལ་ སྣོད་ཐོ:</b> གཞི་བཙུགས་འདི་ལུ་ སྣོད་ཐོའི་འགྲུལ་ལམ་ ཆ་ཚང་ གསལ་བཀོད་འབད་གནང་། ཚུགས་ཡིག་/མགྱོགས་ཡིག་ཚུ་ ངེས་བེདན་སྦེ་ བཙུགས་གནང་།</p> <br /> <br /> <p><b>གནས་སྡུད་ སྣོད་ཐོ་:</b> མུ་ཌེལ་གྱིས་ སྐྱེལ་བཙུགས་་འབད་ཡོད་མི་ ཡིག་སྣོད་ཚུ་སྲུང་བཞག་འབད་ནིའི་དོན་ལུ་ ས་སྒོ་གཅིག་དགོ་པས། འ་ནི་ སྣོད་ཐོ་འདི་ ཝེབ་་སར་བར་ ལག་ལེན་པ་ (སྤྱིར་བཏང་ལུ་ \'ག་ཡང་མེདཔ\' ཡང་ན་ \'ཨེ་པ་ཅེ་\')གིས་ ལྷག་བཏུབ་དང་འབྲི་ཚུགསཔ་སྦེ་འོང་དགོ། དེ་འབདཝ་ད་ལུ་ ཕྲང་ཕྲང་རང་ ཝེབ་བརྒྱུད་དེ་ འཛུལ་སྤྱོད་འབད་མ་བཏུབ་སྦེ་དགོ།';
$string['dirroot'] = 'མུ་ཌེལ་སྣོད་ཐོ་';
$string['dirrooterror'] = '\'མུ་ཌེལ་སྣོད་ཐོ་\' སྒྲིག་སྟངས་འདི་ མེནམ་ཨིནམ་བཟུམ་ཅིག་འདུག། ང་བཅས་ཀྱིས་འདི་ནང་ལུ་ མུ་ཌལ་གཞི་བཙུགས་གཅིག་མཐོངམ་མས། འོག་ལུ་ཡོད་མི་ བེ་ལུ་དེ་ སླར་སྒྲིག་འབད་ནུག།';
$string['download'] = 'ཕབ་ལེན།';
$string['downloadlanguagebutton'] = '&quot;{$a}&quot; སྐད་ཡིག་སྦུང་ཚན་ ཕབ་ལེན་འབད།';
$string['downloadlanguagehead'] = 'སྐད་ཡིག་སྦུང་ཚན་ ཕབ་ལེན་འབད།';
$string['downloadlanguagenotneeded'] = 'སྔོན་སྒྲིག་ སྐད་ཡིག་གི་སྦུང་ཚན་ "{$a}" ལག་ལེན་འཐབ་སྟེ་ གཞི་བཙུགས་དེ་ འཕྲོ་མཐུད་དེ་འབད།';
$string['downloadlanguagesub'] = 'ད་ཁྱོད་ལུ་ འ་ནི་སྐད་ཡིག་ནང་ལུ་ སྐད་ཡིག་གི་སྦུང་ཚན་ ཕབ་ལེན་འབད་ནི་དང་ གཞི་བཙུགས་འཕྲོ་མཐུད་འབད་ནིའི་གདམ་ཁ་ཡོད། <br /><br /> ག་དེམ་ཅིག་སྦེ་ སྐད་ཡིག་གི་སྦུང་ཚན་ཕབ་ལེན་འབད་མ་ཚུགས་པ་ཅིན་ ལས་སྦྱོར་འདི་ ཨིན་སྐད་ནང་འཕྲོ་མཐུད་འབད་འོང་།(གཞི་བཙུགས་ལས་སྦྱོར་དེ་ མཇུག་བསྡུ་ཞིནམ་ལས་ ཁྱོད་ལུ་ སྐད་ཡིག་གི་སྦུང་ཚན་ཁ་སྐོང་ཚུ་ ཕབ་ལེན་འབད་ནི་དང་གཞི་བཙུགས་འབད་ནིའི་གོ་སྐབས་ཡོད།)';
$string['doyouagree'] = 'བློ་མཐུན་ཡོད་ག? (ཨིན་་/མེན་):';
$string['environmenthead'] = 'ཁྱོད་རའི་ གནས་སྟངས་ཞིབ་དཔྱད་འབད་དོ་';
$string['environmentsub'] = 'ང་བཅས་ཀྱིས་ ཁྱོད་ཀྱི་ རིམ་ལུགས་ཀྱི་ཆ་ཤས་འདྲ་མིན་སྣ་ཚོགས་ཚུ་གིས་ རིམ་ལུགས་ཀྱི་དངོསམཁོ་ཚུ་དང་ མཐུན་མི་མཐུན་ ཞིབ་དཔྱད་འབད་དོ།';
$string['environmentsub2'] = 'མུ་ཌེལ་འཛིན་གྲོལ་རེ་རེ་གྱི་པི་ཨེཆ་པི་འཛིན་གྲོལ་དག་པ་ཅིག་དང་པི་ཨེཆ་པི་རྒྱ་བསྐྱེད་ངེས་མཁོ་དགོཔ་ཨིན།གཞི་བཙུགས་དང་ཡར་བསྐྱེད་་མ་བཟོ་བའི་ཧེ་མ་གནས་སྟངས་ཆ་ཚང་ཞིབ་དཔྱད་འབད་འོང་།';
$string['errorsinenvironment'] = 'གློག་རིག་གནས་སྟངས་ཞིབ་དཔྱད་མཐར་མ་ཕྱིན།';
$string['fail'] = 'འཐུས་ཤོར།';
$string['fileuploads'] = 'ཡིག་སྣོད་ སྐྱེལ་བཙུགས།';
$string['fileuploadserror'] = 'འདི་ཨ་ནི་ནང་འོང་དགོ་';
$string['fileuploadshelp'] = 'p>ཁྱོད་ཀྱི་སར་བར་གུ་ ཡིག་སྣོད་སྐྱེལ་བཙུགས་འབད་ནི་འདི་ ལྕོགས་མིན་བཟོ་དེ་ཡོདཔ་བཟུམ་ཅིག་འདུག།</p> <p>མུ་ཌེལ་འདི་ད་ལྟོ་ཡང་ གཞི་བཙུགས་འབད་ཚུགས་ དེ་འབདཝ་ད་ ལྕོགས་གྲུབ་འདི་མེད་པ་ཅིན་ སློབཚན་ཡིག་སྣོད་ ཡང་ན་ ལག་ལེན་པའི་གསལ་སྡུད་གསརཔ་ཚུ་ སྐྱེལ་བཙུགས་འབད་མི་ཚུགས།</p> <p>ཡིག་སྣོད་ སྐྱེལ་བཙུགས་ ལྕོགས་ཅན་བཟོ་ནིའི་དོན་ལུ་ ཁྱོད་(ཡན་ན་ ཁྱོད་རའི་རིམ་ལུགས་བདག་སྐྱོང་)གིས་ ཁྱོད་རའི་རིམ་ལུགས་གུ་ php.ini གི་ ཡིག་སྣོད་ངོ་མ་དེ་ ཞུན་དག་འབད་ཞིནམ་ལས་ <b>ཡིག་སྣོད་_སྐྱེལ་བཙུགས་ཚུའི་་གཞི་སྒྲིག་</b> \'༡\'་ལུ་.</p>བསྒྱུར་བཅོས་འབད་དགོ།';
$string['inputdatadirectory'] = 'གནས་་སྡུད་ སྣོད་ཐོ:';
$string['inputwebadress'] = 'ཝེབ་ ཁ་བྱང:';
$string['inputwebdirectory'] = 'མུ་ཌེལ་ སྣོད་ཐོ:';
$string['installation'] = 'གཞི་བཙུགས།';
$string['langdownloaderror'] = 'སྐད་ཡིག་ "{$a}"འདི་ གཞི་བཙུགས་འབད་དེ་མིན་ནུག། གཞི་བཙུགས་འདི་ ཨིན་སྐད་ནང་ འཕྲོ་མཐུད་དེ་འབད་ནི་ཨིན།';
$string['langdownloadok'] = 'སྐད་ཡིག་ "{$a}"འདི་ མཐའ་འཁྱོལ་ཅན་སྦེ་ གཞི་བཙུགས་འབད་ཡི། གཞི་བཙུགས་འདི་ སྐད་ཡིག་འདི་ནང་རང་ འཕྲོ་མཐུད་དེ་འབད་ནི་ཨིན།';
$string['memorylimit'] = 'དྲན་ཚད་';
$string['memorylimiterror'] = 'པི་ཨེཆ་པི་ དྲན་ཚད་འདི་ ཉུང་སུ་སྦེ་ གཞི་སྒྲིག་འབད་དེ་འདུག་་་་ ཤུལ་ལས་ཁྱོད་ལུ་དཀའ་ངལ་འབྱུང་འོང་།';
$string['memorylimithelp'] = '<p>ད་ལྟོ་ཁྱོད་ཀྱི་སར་བར་གྱི་དོན་ལུ་ PHP དྲན་ཚད་དེ་ $a ལུ་གཞི་སྒྲིག་འབད་དེ་འདུག།</p> <p> འདི་གིས་ཤུལ་ལས་ མུ་ཌལ་ལུ་ དྲན་ཚད་ཀྱི་དཀའ་ངལ་ཚུ་འབྱུང་བཅུག་འོང་ཝ། འདི་གི་ནང་ལས་ཡང་ ཁྱོད་ཀྱི་མུ་ཌལ་དང་ལག་ལེན་པ་ལོ་ཤ་ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ དཀའ་ངལ་འབྱུང་འོང་།</p> <p> ཁྱོད་ཀྱིས་ 40M བཟུམ་གྱི་ PHP དྲན་ཚད་ མང་སུ་ཡོད་མི་ རིམ་སྒྲིག་འབད་བ་ཅིན་ ལེགས་ཤོམ་འོང་། འདི་འབད་ནི་གི་དོན་ལུ་ ཐབས་ཤེས་ ལེ་ཤ་ཡོད་:</p> <ol> <li> ཁྱོད་ཀྱིས་ <i>--enable-memory-limit</i> དང་གཅིག་ཁར་ PHP ལོག་ཕྱོགས་སྒྲིག་འབད་ཚུགས་པ་ཅིན་ འདི་གི་ས་ མུ་ཌལ་གི་དྲན་ཚད་ཁོ་ར་གིས་སྦེ་ གཞི་སྒྲིག་འབད་ཚུགས།</li> <li>ཁྱོད་རའི་ php.ini ཡིག་སྣོད་ནང་འཛུལ་སྤྱོད་འབད་ཚུགས་པ་ཅིན་ ཁྱོད་ཀྱི་ <b>memory_limit</b>སྒྲིག་སྟངས་འདི་ 40M བཟུམ་གཅིག་ལུ་ བསྒྱུར་བཅོས་འབད་ཚུགས། ག་དེམ་ཅིག་སྦེ་འཛུལ་སྤྱོད་འབད་མ་ཚུགས་པ་ཅིན་ ཁྱོད་རའི་བདག་སྐྱོང་པ་ལུ་ འབད་བཅུག། <li> PHP སར་བར་ ལ་ལོ་གཅིག་ནང་ འོག་གི་གྲལ་ཐིག་ཚུ་ཡོད་མི་ མུ་ཌལ་སྣོད་ཐོ་ནང་ཁྱོད་ཀྱིས་ .htaccess ཡིག་སྣོད་གསར་བསྐྲུན་འབད་ཚུགས། <blockquote><div>php_value memory_limit 40M</div></blockquote> <p> དེ་འབདཝ་ད་ལུ་ སར་བར་ལ་ལོ་གཅིག་ནང་ འདི་གིས་ <b>all</b> PHP ཤོག་ལེབ་ཚུ་ གཡོག་བཀོལ་ནི་ལུ་སྔོན་བཀག་འབདཝ་ཨིན། (ཤོག་ལེབ་ཚུ་ནང་བལྟ་བའི་སྐབས་ འཛོལ་བ་ཚུ་མཐོང་འོང་) དེ་འབདཝ་ལས་ .htaccess ཡིག་སྣོད་་རྩ་བསྐྲད་གཏང་དགོ།</p></li> </ol>';
$string['mysqliextensionisnotpresentinphp'] = 'པི་ཨེཆ་པི་འདི་ ཨེསི་ཀིའུ་ཨེལ*སར་བར་ དང་གཅིག་ཁར་ འབྲེལ་བ་འཐབ་ཚུགས་ནིའི་དོན་ལུ་ཨེམ་ཨེས་ཨེསི་ཀིའུ་ཨེལ་རྒྱ་བསྐྱེད་དང་གཅིག་ཁར་ ཚུལ་མཐུན་སྦེ་རིམ་སྒྲིག་མ་འབད་བས།ཁྱོད་རའི་php.ini ཡིག་སྣོད་ ཞིབ་དཔྱད་འབད་གནང་ ཡང་ན་ པི་ཨེཆ་པི་ ལོག་ཕྱོགས་སྒྲིག་འབད་གནང་། པི་ཨེཆ་པི་༤་ གི་དོན་ལུ་ MySQLi ཐོབ་མིཚུགས་པས།';
$string['nativemariadb'] = 'མ་རི་ཡ་ཌིབི་(ཡུལ་གྱི་/མ་རི་ཡ་ཌིབི་)';
$string['nativemariadbhelp'] = 'གནས་སྡུད་གཞི་མཛོད་འདི་ Moodle སྒྲིག་བཀོད་བཞག་ས་དང་རིམ་སྒྲིག་འབད་ས་ཨིན། </p> <p>གནས་སྡུད་གཞི་མཛོད་ཀྱི་མིང་ ལག་ལེན་པའི་མིང་དན་ ལྡེ་ཡིག་ཚུ་དགོ་ ཐིག་ཁྲམ་སྔར་སྒྲིག་འདི་གདམ་ཁ་ཅན་ཨིན། </p> <p>ནས་སྡུད་གཞི་མཛོད་ཀྱི་མིང་ནང་ alphanumeric ཡིག་འབྲུ་དང་རྟགས་ཡིག་ ཌོ་ལར($)འོག་ཐིག་(_) ཚུ་འོང་དགོ་ ག་དེམ་ཅི་འབད་གནས་སྡུད་གཞི་མཛོད་དེ་མེད་པར་ ཁྱོད་ཀྱིས་གསལ་བཀོད་འབད་མི་ ལག་ལེན་པ་ལུ་ གནང་བ་ཡོད་པ་ཅིན་ གནས་སྡུད་གཞི་མཛོད་གསརཔ་བཟོ་ཚུགས། ལྷག་འཛིན་འབད་མིའི་འཇམ་ཆས་</p> <p> རྗེས་ཤུལ་MyISAM engine.</p>དང་སྒྲིག་བཏུབ་མིན་འདུག';
$string['nativemysqli'] = 'ཡར་དྲག་བཟོ་ཡོད་པའི་MySQL (native/mysqli)';
$string['nativemysqlihelp'] = 'མུ་ཌེལ་གནས་་སྡུད་བཞག་སར་འདི་ ད་ལྟོ་ཁྱོད་ཀྱི་ གནས་སྡུད་གཞི་རྟེན་ འདི་རིམ་སྒྲིག་འབད་དགོ། གནས་སྡུད་གཞི་རྟེན་ལག་ལེན་པ་དགོ་པའི་གནང་བ་དང་ལག་ལེན་པ་མིང་དང་ཆོག་ཡིག་དེ་ཚུ་ཧེ་མ་ལས་ཡོད་པ་ཅིན་་གནས་སྡུད་གཞི་རྟེན་གཅིག་འབདན་གསར་བསྐྲུན་འབད་དི་་འོང་།ཐིག་ཁྲམ་སྔོན་ཚིག་འདི་གདམ་ཁ་ཅན་ཨིན། འི་མིང་དང་ཆོག་ཡིག འདི་་གནས་སྡུད་གཞི་རྟེན་ཧེ་མ་ལས་གསར་བསྐྲུན་འབད་དི་ ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་གི་འཛུལ་སྤྱོད་འབད་ཡོད། ཐིག་ཁྲམ་སྔོན་ཚིག་འདི་ངེས་མཁོཝ་ཨིན།';
$string['nativeoci'] = 'ཨོ་རེ་ཀཱལ་(ཡུལ་གྱི་/mysqli)';
$string['nativeocihelp'] = 'མུ་ཌེལ་གནས་་སྡུད་བཞག་སར་འདི་ ད་ལྟོ་ཁྱོད་ཀྱི་ གནས་སྡུད་གཞི་རྟེན་ འདི་རིམ་སྒྲིག་འབད་དགོ། འདི་་གནས་སྡུད་གཞི་རྟེན་ཧེ་མ་ལས་གསར་བསྐྲུན་འབད་དི་ ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་གི་འཛུལ་སྤྱོད་འབད་ཡོད།ཐིག་ཁྲམ་སྔོན་ཚིག་འདི་ངེས་མཁོཝ་ཨིན།';
$string['nativepgsql'] = 'PostgreSQL(ཡུལ་གྱི་/pgsql)';
$string['nativepgsqlhelp'] = 'མུ་ཌེལ་གནས་་སྡུད་བཞག་སར་འདི་ ད་ལྟོ་ཁྱོད་ཀྱི་ གནས་སྡུད་གཞི་རྟེན་ འདི་རིམ་སྒྲིག་འབད་དགོ། འདི་་གནས་སྡུད་གཞི་རྟེན་ཧེ་མ་ལས་གསར་བསྐྲུན་འབད་དི་ ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་གི་འཛུལ་སྤྱོད་འབད་ཡོད། ཐིག་ཁྲམ་སྔོན་ཚིག་འདི་ངེས་མཁོཝ་ཨིན།';
$string['nativesqlsrv'] = 'ཨེསི་ཀིའུ་ཨེལ*སར་བར་ མའི་ཀོརོ་སོཕཊི་ (ཡུལ་གྱི་/pgsql)';
$string['nativesqlsrvhelp'] = 'མུ་ཌེལ་གནས་་སྡུད་བཞག་སར་འདི་ ད་ལྟོ་ཁྱོད་ཀྱི་ གནས་སྡུད་གཞི་རྟེན་ འདི་རིམ་སྒྲིག་འབད་དགོ། འདི་་གནས་སྡུད་གཞི་རྟེན་ཧེ་མ་ལས་གསར་བསྐྲུན་འབད་དི་ ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་གི་འཛུལ་སྤྱོད་འབད་ཡོད། ཐིག་ཁྲམ་སྔོན་ཚིག་འདི་ངེས་མཁོཝ་ཨིན།';
$string['nativesqlsrvnodriver'] = 'SQLགི་Microsoft ལྷག་འཛིན་འབད་མིའི་འཇམ་ཆས་དེ་ Server་PHP གི་དོན་ལུ་ བཙུགས་སྒྲིག་ ཡང་ན་རིམ་སྒྲིག་ལེགས་ཤོམ་མ་འབད་བས།';
$string['ociextensionisnotpresentinphp'] = 'པི་ཨེཆ་པི་འདི་ ཨོ་རེ་ཀཱལ་དང་གཅིག་ཁར་འབྲེལ་བ་འཐབ་ཚུགས་ནིའི་དོན་ལུ་ OCI8 རྒྱ་བསྐྱེད་དང་གཅིག་ཁར་ ཚུལ་མཐུན་སྦེ་ རིམ་སྒྲིག་མ་འབད་བས། ཁྱོད་རའི་ php.ini ཡིག་སྣོད་ ཞིབ་དཔྱད་འབད་གནང་ ཡང་ན་ པི་ཨེཆ་པི་ ལོག་ཕྱོགས་སྒྲིག་འབད་གནང་།';
$string['pass'] = 'མཐར་འཁྱོལ།';
$string['paths'] = 'འགྲུལ་ལམ་ཚུ་';
$string['pathserrcreatedataroot'] = '({$a->dataroot}) ལྣོད་བསྡུས་འདི་ བཙུགས་སྒྲིག་འབད་མི་གིས་ གསར་འབད་མི་བཏུབ་པས།';
$string['pathshead'] = 'རྒྱུད་ལམ་གཏན་འཁེལ་བཟོ།';
$string['pathsrodataroot'] = 'སྣོད་བསྡུས་མཛོད་དེ་གུ་བྲིས་མི་བཏུབ་པས།';
$string['pathsroparentdataroot'] = 'མ་མཛོད་({$a->parent}) དེ་གུ་བྲིས་མི་བཏུབ་པས། སྣོད་བསྡུས་མཛོད་({$a->dataroot})བཙུགས་སྒྲིག་འབད་མི་གིས་ གསར་འབད་མི་བཏུབ་པས།';
$string['pathssubadmindir'] = 'ཝེབ་གནསཔ་ཚུ་དག་པ་ཅིག་ /དག་སྐྱོང་ ལག་ལེན་འཐབ་འབད་དམིགས་བསལ་ ཡུ་ཨར་ཨེལ་ འདི་ཚད་འཛིན་པེ་ནཱལ་ཡང་ན་ ག་ཅི་ཅིག་འཛུལ་སྤྱོད་འབདཝ་ཨིན། ཁ་རྗེ་མེད་པར་མུ་ཌེལ་བདག་སྐྱོང་ཤོག་ལེབ་ཚུ་གྱི་ཚད་ལྡན་གནས་ཁོངས་གཅིག་ཁར་མི་མཐུན་ཨིན། ཁྱོད་ཀྱི་དཀའ་ངལ་དེ་ བདག་སྐྱོང་ཀྱི་སྣོད་ཐོ་ གཞི་བཙུགས་འབད་བའི་གང་བསྐྱར་མིང་བཏགས་སྦེ་སེལ་ཚུགས། དཔེར་ན: <em>མུ་ཌེལ་བདག་སྐྱོང་</em>. འདི་གྱི་མུ་ཌེལ་ནང་ན་བདག་སྐྱོང་འབྲེལ་ལམ་ཚུ་གྱི་དཀའ་ངལ་་སེལ་ཚུགས་ཨིན།';
$string['pathssubdataroot'] = 'སྐྱེལ་བཙུགས་ཚར་མི་ཡིག་སྣོད་ཚུ་མུ་ཌེལ་གྱི་སྲུངས་བཞག་ནི་གྱི་དོན་ལུ་ས་གནས་དགོ།ཨ་ནི་སྣོད་ཐོ(ས་གནས་)དི་ཝེབ་སར་བར་ལག་ལེན་པ་(སྤྱིར་བཏང་ལུ་ \'ག་ཡང་མེདཔ\' ཡང་ན་ \'ཨེ་པ་ཅེ་\')གྱི་ལྷབ་ཚུགསཔ་དང་འབྲི་བཏུབ་དགོ འདི་འབདཝ་ད་ ཝེབ་ ལས་འཛུལ་སྤྱོད་ཐད་ཀར་འབད་ནི་མེད་འོང་།  དེ་འབདཝ་ད་ལུ་ ཕྲང་ཕྲང་རང་ ཝེབ་བརྒྱུད་དེ་ འཛུལ་སྤྱོད་འབད་མ་བཏུབ་སྦེ་དགོ།';
$string['pathssubdirroot'] = 'མུ་ཌེལ་དབྱེ་ཨང༌ཡོད་མི་སྣོད་ཐོ་གི་འགྲུལ་ལམ་ག་ར་';
$string['pathssubwwwroot'] = 'མུ་ཌེལ་འཛུལ་སྤྱོད་འབད་ནི་དོན་ལུ་ཝེབ་གྱི་ཁ་བྱང་ག་ར་བྱིན་དགོ། སྣ་མང་ཁ་བྱང་ཚུ་གྱི་མུ་ཌེལ་འཛུལ་སྤྱོད་འབད་མི་ཚུགས། ག་དེམ་ཅིག་འབད་ཁྱོད་ཀྱི་སྣ་མང་མི་མང་གི་ཁ་བྱང་ཚུ་ཡོད་པ་ཅིན་ འདི་མ་གཏོགས་གཞན་ག་ར་གུ་རྟག་བརྟན་སླར་ལོག་གཏང་ནི་དོན་ལུ་གཞི་སྒྲིག་འབད་དགོ། ཨིན་ཊ་ནེཊི་དང་ཨིན་ཊར་ནེཊི་གཉིས་ལས་ཁྱོད་ཀྱི་ས་ཁོངས་དེ་འཛུལ་སྤྱོད་འབད་བ་ཅིན་མི་མང་གི་ཁ་བྱང་ལག་ལེན་འཐབ་དི་འབདཝ་ལས་ཨིན་ཊ་ནེཊི་ལག་ལེན་པ་ཚུ་གྱི་ཡང་མི་མང་གི་ཁ་བྱང་ལག་ལེན་འཐབ་ཚུགས། ག་དེམ་ཅིག་འབད་ཁྱོད་ཀྱི་ཁ་བྱང་ངེས་བདེན་མེན་བ་ཅིན་ཁྱོད་ཀྱི་བརའུ་ཟར་ནང་ན་ཡུ་ཨར་ཨེལ་དེ་བསྒྱུར་བཅོས་འབད་སྦེ་ ལོག་གཞི་བཙུགས་འབད།';
$string['pathsunsecuredataroot'] = 'སྣོད་བསྡུ་རྩ་གནས་འདི་ ཉན་སྲུང་མིན་འདུག';
$string['pathswrongadmindir'] = 'བདག་སྐྱོང་མཛོད་འདི་མིན་འདུག';
$string['pgsqlextensionisnotpresentinphp'] = 'པི་ཨེཆ་པི་ འདི་ PostgreSQL དང་གཅིག་ཁར་འབྲེལ་བ་འཐབ་ཚུགས་ནིའི་དོན་ལུ་ PGSQL རྒྱ་བསྐྱེད་དང་གཅིག་ཁར་ ཚུལ་མཐུན་སྦེ་ རིམ་སྒྲིག་མ་འབད་བས། ཁྱོད་རའི་ php.ini ཡིག་སྣོད་ ཞིབ་དཔྱད་འབད་གནང་ ཡང་ན་ པི་ཨེཆ་པི་ལོག་ཕྱོགས་སྒྲིག་འབད་གནང་།';
$string['phpextension'] = '{$a} PHPརྒྱ་སྐྱེད།';
$string['phpversion'] = 'པི་ཨེཆ་པི་ཐོན་རིམ།';
$string['phpversionhelp'] = '<p>མུ་ཌེལ་་ལུ་ ཐོན་རིམ་འདི་ ཉུང་མཐའ་ལུ་ ༤.༣.༠ ཡང་ན་ ༥.༡.༠ དགོ། (༥.༠.x ལུ་ ཤེས་ཚུགས་པའི་དཀའ་ངལ་ ལེ་ཤ་འདུག་)</p> <p>ཁྱོད་ད་ལྟོ་ཐོན་རིམ་$a གཡོག་བཀོལ་དོ་</p> <p>པི་ཨེཆ་པི་ཡར་བསྐྱེད་འབད་དགོ་ ཡང་ན་ པི་ཨེཆ་པི་ ཐོན་རིམ་གསརཔ་ཡོད་མི་ ཧོསིཊ་གཅིག་དང་གཅིག་ཁར་ སྤོ་བཤུད་འབད།!<br /> (༥.༠.x ནང་ལུ་ ཁྱོད་ཀྱིས་ ཐོན་རིམ་ ༤.༤.x ལུ་ མར་ཕབ་འབད་ཚུགས།)</p>';
$string['releasenoteslink'] = 'མུ་ཌེལ་ཐོན་རིམ་གྱི་བརྡ་དོན་ལས་ {$a}་གསར་བཏོན་དྲན་འཛིན་དེ་བཟིགས།';
$string['safemode'] = 'ཉན་སྲུང་ཡོད་པའི་ གནས་ཐངས།';
$string['safemodeerror'] = 'ཉེན་མེད་གནས་ཐངས་ ཡོད་པའི་སྐབས་ མུ་ཌེལ་ལུ་ དཀའ་ངལ་འོང་།';
$string['safemodehelp'] = '<p>ཉེན་མེད་ཐབས་ལམ་ ཨཱོན་སྦེ་ཡོད་པའི་སྐབས་ མུ་ཌེལ་ལུ་ དཀའ་ངལ་འོང་། དེ་མ་ཚད་ ཡིག་སྣོད་གསརཔ་ཚུ་ཡང་ གསར་བསྐྲུན་འབད་མི་ཚུགས་</p> <p>ཉེན་མེད་ཐབས་ལམ་འདི་ སེམས་མེདཔ་ མི་མང་ ཝེབ་གནསཔ་ རྐྱངམ་ཅིག་གིས་ ལྕོགས་ཅན་བཟོ་དེ་འོང་། དེ་འབདཝ་ལས་ ཁྱོད་རའི་མུ་ཌེལ་ས་ཁོངས་ཀྱི་དོན་ལུ་ ཝེབ་གནསཔ་ ཚོང་སྡེ་གསརཔ་ འཚོལ་དགོཔ་འོང་།</p> <p>ཁྱོད་ར་ འབད་དགོ་མནོ་བ་ཅིན་ གཞི་བཙུགས་འཕྲོ་མཐུད་འབད་ དེ་འབདཝ་ད་ ཤུལ་ལས་ དཀའ་ངལ་ ཨ་མི་རེ་ འཐོན་འོང་།</p>';
$string['sessionautostart'] = 'ལཱ་ཡུན་ རང་བཞིན་འགོ་བཙུགས།';
$string['sessionautostarterror'] = 'འདི ་ཡོདཔ་མ་བཟོ།';
$string['sessionautostarthelp'] = '<p>Moodle་ལུ་ ལཱཡུན་རྒྱབ་སྐྱོར་དགོཔ་དང་ འདི་མེད་པ་ཅིན་ ལཱ་འབད་མི་བཏུབ།</p> <p>ལཱ་ཡུན་ཚུ་ php.ini ཡིག་སྣོད་ནང་ ལྕོགས་ཅན་བཟོ་བཏུབ་་་་session.auto_start parameter འཚོལ།</p>';
$string['sqliteextensionisnotpresentinphp'] = 'PHPའདི་ SQLite རྒྱ་སྐྱེད་དང་གཅིག་ཁར་ ལེགས་ཤོམ་སྦེ་རིམ་སྒྲིག་མ་འབད་བས།  ཁྱོད་ཀྱི་php.ini ཡིག་སྣོད་དབྱེ་ཞིབ་འབད་ ཡང་ན་ PHP སླར་ལོག་སྡེབ་སྒྲིག་འབད།';
$string['upgradingqtypeplugin'] = 'དྲི་བ/དབྱེ་ཁག་plugin དུས་མཐུན་གོང་འཕེལ་གཏང་དོ།';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'ཁྱོད་རའི་ གློག་རིག་ནང་ <strong>{$a->packname} {$a->packversion}</strong>  ཐུམ་སྒྲིལ་ འདི་ མཐའ་འཁྱོལཅན་སྦེ་ གཞི་བཙུགས་དང་ གསར་བཙུགས་འབད་ཡོདཔ་ལས་བརྟེན་ ཁྱོད་ཀྱིས་འ་ནི་ ཤོག་ལེབ་འདི་བལྟ་ཚུགསཔ་ཨིན། བཀྲིས་བདེ་ལེགས་!';
$string['welcomep30'] = '<strong>{$a->installername}</strong> གསར་བཏོན་འབད་མི་ནང་ <strong>མུ་ཌེལ་</strong> བཀོལ་སྤྱོད་འབད་བཏུབ་མི་གནས་སྟངས་གསར་བསྐྲུན་འབད་མི་གློག་རིམ་ཚུ་ཡང་ཚུདཔ་ཨིན།';
$string['welcomep40'] = 'ཐུམ་སྒྲིལ་འདི་ནང་ལུ་ <strong>མུ་ཌེལ་{$a->moodlerelease} ({$a->moodleversion})</strong> ཡང་ ཚུདཔ་ཨིན།';
$string['welcomep50'] = 'ཐུམ་སྒྲིལ་འདི་ནང་ལུ་ གློག་རིམ་ཆ་མཉམ་གྱི་ལག་ལེན་ཚུ་ ཁོང་རའི་ ཆོག་ཐམ་ལུ་ དབང་ཚད་ཡོདཔ་ཨིན། <strong>{$a->installername}</strong> ཐུམ་སྒྲིལ་ཆ་ཚང་འདི་ <a href="http://www.opensource.org/docs/definition_plain.html">open source</a> ཨིནམ་དང་ <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> ཆོག་ཐམ་དང་འཁྲིལ་ཏེ་ བགོ་བཀྲམ་འབད་འབདཝ་ཨིན།';
$string['welcomep60'] = 'འོག་གི་ཤོག་ལེབ་ཚུ་གིས་ ཁྱོད་རའི་གློག་རིག་ནང<strong>མུ་ཌེལ་</strong> རིམ་སྒྲིག་འབད་ནིའི་ ཐབས་ལམ་ འཇམ་ཏོང་ཏོ་ཚུ་སྟོན་འོང་། སྔོན་སྒྲིག་ སྒྲིག་སྟངས་ཚུ་ དང་ལེན་འབད་ ཡང་ན་ ཁྱོད་རའི་དགོས་མཁོ་དང་བསྟུན་ཏེ་ འདི་ཚུ་ བསྒྱུར་བཅོས་འབད།';
$string['welcomep70'] = '<strong>མུ་ཌེལ་</strong> གཞི་སྒྲིག་ འཕྲོ་མཐུད་དེ་འབད་ནིའི་དོན་ལུ་ "Next" ཨེབ་རྟ་གུ་ ཨེབ་གཏང་འབད།';
$string['wwwroot'] = 'ཝེབ་ཁ་བྱང་ཚུ་';
$string['wwwrooterror'] = '\'ཝེབ་ཁ་བྱང་\' འདི་་ནུས་ཅན་མེན་མས་ - འ་ནི་མུ་ཌེལ་ གཞི་བཙུགས་དེ་ འདི་ནང་མེདཔ་བཟུམ་ཅིག་འདུག། འོག་ལུ་ ཡོད་མི་ བེ་ལུ་དེ་ སླར་སྒྲིག་འབད་དེ་འདུག།';
