<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'dz', version '4.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'ངོ་རྟགས་ཚད་ལྡན་ཚུ་ཁ་སྐོང་བརྐྱབས་ཡོད་';
$string['addotags'] = 'གཞུང་འབྲེལ་གོང་རྟགས་ཚུ་བཙུགས།';
$string['addtagcoll'] = 'ངོ་རྟགས་བསྡུ་གསོག་བཙུགས་';
$string['addtagtomyinterests'] = 'ངེ་གི་སྤྲོ་བ་ལུ་"{$a}" བཙུགས།';
$string['alltagpages'] = 'གོང་རྟགས་ཚུ་གི་ཤོག་ལེབ་ཚུ་ག་ར།';
$string['backtoallitems'] = 'རྣམ་གྲངས་ཚུ་ག་ར"{$a}" དང་ངོ་རྟགས་བཀོད་དེ་ཡོད་སར་ལོག་';
$string['changename'] = 'ངོ་རྟགས་ཀྱི་མིང་སོར།';
$string['changeshowstandard'] = 'བསྒྱུར་བཅོས་ཀྱིས ཚད་ལྡན་ངོ་རྟགས་ཚུ་{$a}མངའ་ཁོངས་ནང་སྟོན་དོ་';
$string['changessaved'] = 'བསྒྱུར་བཅོས་ཚུ་སྲུང་ཡོད་';
$string['changetagcoll'] = '{$a} མངའ་ཁོངས་ཀྱི་ ངོ་རྟགས་བསྡུ་གསོག་འབད་ཡོད་མི་འདི་ བསྒྱུར་བཅོས་གཏང་';
$string['changetype'] = 'ངོ་རྟགས་ཀྱི་དབྱེ་བ་སོར་ད་།';
$string['collnameexplained'] = '{$a} སྔོན་སྒྲིག་གནས་གོང་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ས་སྒོ་འདི་སྟོངམ་སྦེ་བཞག་';
$string['combined'] = 'ངོ་རྟགས་ཚུ་ མཉམ་མཐུད་འབད་དེ་འདུག་';
$string['combineselected'] = 'མཉམ་མཐུད་ བསལ་འཐུ་འབད་ཡི་';
$string['component'] = 'ཆ་ཤས་';
$string['confirmdeletetag'] = 'ངོ་རྟགས་དེ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་?';
$string['confirmdeletetags'] = 'གདམ་འཐུ་འབད་ཡོད་པའི་ ངོ་རྟགས་ཚུ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན་?';
$string['count'] = 'གྱངས་ཁ་རྐྱབས།';
$string['coursetags'] = 'སློབ་ཚན་ངོ་རྟགས་';
$string['defautltagcoll'] = 'སྔོན་སྒྲིག་བསྡུ་གསོག་';
$string['delete'] = 'བཏོན་གཏང་།';
$string['deleted'] = 'ངོ་རྟགས་ཚུ་ བཏོན་གཏང་ཡི་།';
$string['deletedcoursetags'] = 'བཏོན་གཏང་ཡོད་པའི་སློབ་ཚན་གྱི་གོང་རྟགས།';
$string['deleteselected'] = 'གདམ་འཐུ་གྲུབ་མི་བཏོན་གཏང་';
$string['description'] = 'འགྲེལ་བཤད།';
$string['editcollname'] = 'ངོ་རྟགས་བསྡུ་གསོག་གི་མིང་ཞིན་དག་འབད་';
$string['editisstandard'] = 'ཚད་ལྡན་ངོ་རྟགས་བདོ་སྤྱོད་སོར་ད་';
$string['editname'] = 'ངོ་རྟགས་ཀྱི་མིང་ཞུན་དག་འབད་';
$string['editsearchable'] = 'འཚོལ་ཞིབ་འབད་བཏུབ་མི་བསྒྱུར་བཅོས་གཏང་ད་';
$string['edittag'] = 'གོང་རྟགས་འདི་ཞུན་དག་འབད།';
$string['edittagcoll'] = '{$a} ངོ་རྟགས་བསྡུ་གསོག་ ཞུན་དག་འབད་';
$string['edittagcollection'] = 'ངོ་རྟགས་བསྡུ་གསོག་བསྒྱུར་བཅོས་གཏང་';
$string['entertags'] = 'གོང་རྟགས་བཙུགས་ ལྷོད་རྟགས་ཀྱིས་སྦེ་ ཁ་འཕྱེ་སྟི།';
$string['errortagfrontpage'] = 'ས་ཁོངས་ཤོག་ལེབ་གཙོ་བོ་ལུ་གོང་རྟགས་བཏགས་ནི་འདི་མི་ཆོག།';
$string['errorupdatingrecord'] = 'གོང་རྟགས་ཀྱི་ཐོ་བཀད་ དུས་མཐུན་བཟོ་ནི་འདི་མ་བཏུབ།';
$string['eventtagadded'] = 'རྣམ་གྲང་ནང་ངོ་རྟགས་བཙུགས་ཡོད་';
$string['eventtagcollcreated'] = 'ངོ་རྟགས་བསྡུ་གསོག་ གསར་བསྐྲུན་འབད་ཡོད་';
$string['eventtagcolldeleted'] = 'ངོ་རྟགས་བསྡུ་གསོག་བཏོན་བཏང་ཡི་';
$string['eventtagcollupdated'] = 'ངོ་རྟགས་བསྡུ་གསོག་ དུས་མཐུན་བཟོ་ཡོད་';
$string['eventtagcreated'] = 'ངོ་རྟགས་གསར་བསྐྲུན་འབད་ཡི་';
$string['eventtagdeleted'] = 'ངོ་རྟགས་བཏོན་བཏང་ཡི་';
$string['eventtagflagged'] = 'ངོ་རྟགས་ལུ་ཟུར་རྟགས་བཀོད་ཡོད་';
$string['eventtagremoved'] = 'རྣམ་གྲངས་ལས་ངོ་རྟགས་བཏོན་བཏང་ཡི་';
$string['eventtagunflagged'] = 'ངོ་རྟགས་ལུ་ཟུར་རྟགས་མ་བཀོད་';
$string['eventtagupdated'] = 'ངོ་རྟགས་དུས་མཐུན་བཟོ་ཡི་';
$string['exclusivemode'] = 'ངོ་རྟགས་བཀོད་ཡོད་པའི་{$a->tagarea} རྐྱངམ་ཅིག་སྟོན་';
$string['flag'] = 'ཟུར་རྟགས་';
$string['flagasinappropriate'] = 'འོས་འབབ་མེདཔ་སྦེ་ ཟུར་རྟགས་';
$string['flagged'] = 'ངོ་རྟགས་ལུ་ཟུར་རྟགས་བཀོད་ཡོད་';
$string['helprelatedtags'] = 'འབྲེལ་བ་ཡོད་པའི་ ངོ་རྟགས་ཚུ་ ལྷོད་རྟགས་ཀྱིས་ སོ་སོ་འཕྱལ་ནུག';
$string['id'] = 'ངོ་སྤྲོད་';
$string['inalltagcoll'] = 'ག་སྟེ་ཡང་';
$string['inputstandardtags'] = 'ལྷོད་རྟགས་ཀྱི་འཕྱལ་བའི་ ངོ་རྟགས་གསརཔ་གི་ཐོ་ཡིག་ནང་བཙུགས་';
$string['itemstaggedwith'] = '{$a->tagarea} གི་ "{$a->tag}" དང་གཅིག་ཁར་ངོ་རྟགས་བཀོད་ཡོད་';
$string['lesstags'] = 'ཉུང་';
$string['managestandardtags'] = 'ཚད་ལྡན་ངོ་རྟགས་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['managetagcolls'] = 'ངོ་རྟགས་བསྡུ་གསོག་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['managetags'] = 'ངོ་རྟགས་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['moretags'] = 'མངམ་';
$string['name'] = 'ངོ་རྟགས་ཀྱི་མིང་།';
$string['namesalreadybeeingused'] = 'གོང་རྟགས་ཀྱི་མིང་ལག་ལེན་འཐབ་བཞིན་པ་ཡོད།';
$string['nameuseddocombine'] = 'ངོ་རྟགས་ཀྱི་མིང་འདི་ཧེ་མ་ལས་རང་ལག་ལེན་ཐབ་ནུག ཁྱོད་རང་ངོ་རྟགས་ཚུ་མཉམ་མཐུད་འབད་ནི་ཨིན་ན?';
$string['newcollnamefor'] = 'ངོ་རྟགས་བསྡུ་གསོག་  {$a} གི་དོན་ལས་མིང་གསརཔ་';
$string['newnamefor'] = 'ངོ་རྟགས་{$a} གི་དོན་ལུ་མིང་གསརཔ་';
$string['nextpage'] = 'མངམ་';
$string['noresultsfor'] = '"{$a}" ལུ་གྲུབ་འབྲས་མིན་འདུག';
$string['notagsfound'] = '"{$a}" ཐོབ་ཅི་ ངོ་རྟགས་མིན་མཐུནམ་བས་';
$string['nothingtoupdate'] = 'དུས་འབད་ནིའི་ག་ནི་ཡང་མིན་འདུག་';
$string['owner'] = 'ཇོ་བདག';
$string['page-tag-index'] = 'གོང་རྟགས་ཤོག་ལེབ་གཅིག';
$string['page-tag-manage'] = 'གོང་རྟགས་ཚུ་ཀྱི་ཤོག་ལེབ་འཛིན་སྐྱོང་འབད།';
$string['page-tag-search'] = 'འཚོལ་ཞིབ་ཤོག་ལེབ་ཀྱི་གོང་རྟགས།';
$string['page-tag-x'] = 'གོང་རྟགས་ཡོད་པའི་ཤོག་ལེབ་ཚུ་ག་ར།';
$string['prevpage'] = 'ལོག་';
$string['ptags'] = 'ལག་ལེན་པ(ལྷོད་རྟགས་ཀྱིས་སྦེ་སོ་སོ་འཕྱེ་བའི) གོང་རྟགས།';
$string['relatedblogs'] = 'ད་ལྟོ་གི་ ཝེབ་དྲན་དེབ་ཀྱི་འཛུལ་ཞུགས།';
$string['relatedtags'] = 'འབྲེལ་བ་ཡོད་པའི་ གོང་རྟགས།';
$string['removetagfrommyinterests'] = 'ངེ་གི་སྤྲོ་བ་ལས་"{$a}" བཏོན་གཏང་།';
$string['reset'] = 'ལོག་གཞི་སྒྲིག་འབད།';
$string['resetfilter'] = 'ཚགས་མ་སླར་སྒྲིག་འབད་';
$string['resetflag'] = 'དར ་ལོག་གཞི་སྒྲིག་འབད།';
$string['responsiblewillbenotified'] = 'འགན་ཁུར་ཡོད་པའི་མི་འདི་དྲན་བརྡ་འབད་འོང་།';
$string['rssdesc'] = 'ཨ་ནི་ RSS feed འདི་རང་བཞིན་གྱིས་མོ་ཌེལ་ནང་ལས་བཟོ་བཟོཝ་ཨིན་ འདི་ལས་དེའི་ནང་ལུ་ ལག་ལེན་པ་གིས་བཟོ་ཡོད་པའི་སློབ་ཚན་གྱི་དོན་ལུ་གོང་རྟགས་ཚུ་ཡོད།';
$string['rsstitle'] = '{$a}སློབ་ཚན་གྱི་གོང་རྟགས་ཚུ་RSS feed གི་ལག་ལེན།';
$string['search'] = 'འཚོལ་ཞིབ།';
$string['searchable'] = 'འཚོལ་ཞིབ་འབད་བཏུབ་མི་';
$string['searchable_help'] = 'ཨིན་རྟགས་བཀོད་པ་ཅིན་ "འཚོལ་ཞིབ་ངོ་རྟགས་" ཤོག་ལེབ་ཐོག་ལས་ འཚོལ་ཞིབ་བསྡུ་གསོག་འདི་ནང་ཡོད་པའི་ངོ་རྟགས་ཚུ་འཐོབ་ཚུགས་';
$string['searchresultsfor'] = '"{$a}"ལུ་འཚོལ་ཞིབ་གྲུབ་འབྲས།';
$string['searchtags'] = 'འཚོལ་ཞིབ་ཀྱི་གོང་རྟགས་ཚུ།';
$string['seeallblogs'] = 'ཝེབ་དྲན་དེབ་འཛུལ་ཞུགས་ཚུ་ག་ར་"{$a}"མཉམ་སྦྲག་ལྟ།';
$string['select'] = 'གདམ་ཁ།';
$string['selectcoll'] = 'ངོ་རྟགས་བསྡུ་གསོག་གདམ་འཐུ་འབད་';
$string['selectmaintag'] = 'མཉམ་མཐུད་འབད་བའི་ཤུལ་ལས་ལག་ལེན་འཐབ་ནི་ཨིན་མི་ངོ་རྟགས་འདི་གདམ་འཐུ་བརྐྱབ་';
$string['selectmultipletags'] = 'ངོ་རྟགས་གཅིག་ལས་ལྷག་གདམ་འཐུ་བརྐྱབ་གནང་';
$string['selecttag'] = '{$a} ངོ་རྟགས་གདམ་འཐུ་བརྐྱབ་';
$string['settypedefault'] = 'ཚད་ལྡན་ངོ་རྟགས་ལས་བཏོན་གཏང་';
$string['settypestandard'] = 'ཚད་ལྡན་བཟོ་';
$string['showingfirsttags'] = '{$a} གནམ་མེད་ས་མེད་ཡོངས་གྲགས་ཡོད་པའི་ངོ་རྟགས་ཚུ་སྟོན་དོ་';
$string['showstandard'] = 'ཚད་ལྡན་ངོ་རྟགས་ཚུ་བདེ་སྤྱོད་';
$string['showstandard_help'] = 'མིང་རྟགས་བཙུགཔ་ད་ ཚད་ལྡན་མིང་རྟགས་འདི་བསམ་འཆར་བསྐྱེད་འོང་ ཡང་ན་ བང་བཙོང་འོང་ དོན་དག་འདི་ མིང་རྟགས་གསརཔ་འདི་བཙུག་མི་བཏུབ་ཟེརཝ་ཨིན། བྱ་ཐབས་མེད་པར་ མིང་རྟགས་གསརཔ་འདི་ ཚད་ལྡན་མིང་རྟགས་མ་དགོ་བར་བཙུག་བཏུབ་';
$string['standardforce'] = 'བང་བཙོང་';
$string['standardhide'] = 'བསམ་འཆར་མ་བཀོད་';
$string['standardsuggest'] = 'བསམ་འཆར་';
$string['standardtag'] = 'ཚད་ལྡན་';
$string['suredeletecoll'] = 'ངོ་རྟགས་བསྡུ་གསོག་{$a}"བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['tag'] = 'གོང་རྟགས།';
$string['tagarea_blog_external'] = 'ཕྱིའི་ཝེབ་དྲན་དེབ་གསལ་བསྒྲགས་ཚུ་';
$string['tagarea_course'] = 'སློབ་ཚན་ཚུ་';
$string['tagarea_course_modules'] = 'སྦྱོང་ལཱ་དང་ཐོན་བསྐྱེད་ཚུ་';
$string['tagarea_post'] = 'ཝེབ་དྲན་དེཔ་';
$string['tagarea_user'] = 'ལག་ལེན་པའི་སྤྲོ་བ་ཚུ་';
$string['tagareaenabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་';
$string['tagareaname'] = 'མིང་';
$string['tagareas'] = 'ངོ་རྟགས་གནས་ཁོངས་';
$string['tagcollection'] = 'ངོ་རྟགས་བསྡུ་གསོག་';
$string['tagcollections'] = 'ངོ་རྟགས་བསྡུ་གསོག་ཚུ་';
$string['tagdescription'] = 'གོང་རྟགས་ཀྱི་འགྲེལ་བཤད།';
$string['tags'] = 'གོང་རྟགས།';
$string['tagsaredisabled'] = 'གོང་རྟགས་ཚུ་ལྕོགས་མིན་བཟོ་ཡོད།';
$string['thingstaggedwith'] = '"{$a->name}" འདི་ལག་ལེན་འཐབ་ཅིདུས་ཚོད་{$a->count} དེ་ལུ།';
$string['thingtaggedwith'] = '"{$a->name}" དེ་ཚར་གཅིག་ལག་ལེན་འཐབ་ཅི།';
$string['timemodified'] = 'བསྒྱུར་བཅོས་འབད་ནུག';
$string['typechanged'] = 'གོང་རྟགས་ཀྱི་དབྱེ་བ་སོར་ནུག';
$string['updatetag'] = 'དུས་མཐུན་བཟོ།';
