<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'dz', version '4.0'.
 *
 * @package     tool_generator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'ཡིག་སྣོད་སྦོམ {$a}';
$string['courseexplanation'] = 'འདི་ལག་ཆས་ཀྱིས་བརྟག་ཞིབ་ཚད་ལྡན་སློབ་ཚན་ཚུ་ནང་ཡོད་མི་དབྱེ་ཚན་དང་ལཱ་དང་ཡིག་སྣོད་གསར་བསྐྲུན་འབད་ཨིན།རེ་བ་ལྟར་དུ། ཚད་ལྡན་འཇལ་ནི་དོན་ལུ་ཆ་ཤས་རྣམ་པ་སྣ་ཚོགས་རིམ་ལུགས་(རྒྱབ་སྣོན་དང་སོར་ད)བརྟན་ཏོག་ཏོ་དང་ལཱ་ཤུགས་ཞིབ་དཔྱད་འབད་ནི། བརྟག་ཞིབ་འདི་གལ་ཅན་དེ་ཧེ་མ་ངོ་མ་སྦེ་ལཱ (དཔྱེ སློབ་ཚན་གཅིག་ཁར་ལཱ ༡༠༠༠)འབད་ཏུབ་ལས་དེ་ལུ་བརྟེན་ཏེ་ཨིན།སློབ་ཚན་གསར་བསྐྲུན་འབད་མི་གྱིས་གནས་སྡུད་གཞི་རྟེན་དང་ཡིག་སྣོད་རིམ་ལུགས་ཆེ་བ (ཇི་ག་བཱའིཊིསི་ བཅུ་ལས་
)དབང་ནི་ཨིན།བར་སྟོང་འཛིན་གྲོལ་དོན་ལུ་སློབ་ཚན་བཏོན་གཏང(མ་འདྲཝ་སྣ་ཚོགས་ཀྱི་གཙང་དག་ལུ་བསྒུག)**འདི་ཁྱད་རྣམ་དངོས་མཐོང་རིམ་ལུགས་ལུ་ལག་ལེན་མ་འཐབ་།**བཟོ་མི་སར་བར་རྐྱངམ་གཅིག་ལག་ལེན་འཐབ།( རྐྱེན་ལས་འབྱུང་མི་ལག་ལེན་མ་འཐབ་ནི་དོན་ལུ་འདི་ཁྱད་རྣམ་ཚུ་ལྕོགས་མིན་བཟོ།)';
$string['coursesize_0'] = 'ཨེགས་ཨེས་(~༡༠ ཀེ་བི་ ; ~སྐར་ཆ་ ༡  ནང་གསར་བསྐྲུན་འབད་)';
$string['coursesize_1'] = 'ཨེས་(~༡༠ ཨེམ་བི་ ; ~སྐར་ཆ་ ༣༠  ནང་གསར་བསྐྲུན་འབད་)';
$string['coursesize_2'] = 'ཨེམ་(~༡༠༠ ཨེམ་བི་ ; ~༥ སྐར་མ་ ནང་གསར་བསྐྲུན་འབད་)';
$string['coursesize_3'] = 'ཨེལ་ (~༡ ཇི་བི་ ; ~ཆུ་ཚོད་ ༡  ནང་གསར་བསྐྲུན་འབད་)';
$string['coursesize_4'] = 'ཨེགས་ཨེལ་ (~༡༠ ཇི་བི་; ~ ཆུ་ཚོད་ ༤ ནང་གསར་བསྐྲུན་འབད་)';
$string['coursesize_5'] = 'ཨེགས་ཨེགས་ཨེལ་ (~༢༠ ཇི་བི་ ;~ ཆུ་ཚོད་ ༨ ནང་གསར་བསྐྲུན་འབད་)';
$string['coursewithoutusers'] = 'སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ལུ་ལག་ལེན་པ་ཚུ་མིན་འདུག།';
$string['createcourse'] = 'སློབ་ཚན་གསར་བསྐྲུན་འབད།';
$string['createtestplan'] = 'བརྟག་ཞིབ་འཆར་གཞི་གསར་བསྐྲུན་འབད།';
$string['creating'] = 'སློབ་ཚན་གསར་བསྐྲུན་འབད་དོ།';
$string['done'] = '({$a}་ཚུ་)ཚར';
$string['downloadtestplan'] = 'བརྟག་ཞིབ་འཆར་གཞི་ཕབ་ལེན་འབད།';
$string['downloadusersfile'] = 'ལག་ལེན་པ་ཚུ་གྱིས་ཡིག་སྣོད་ཕབ་ལེན་འབད།';
$string['error_nocourses'] = 'བརྟག་ཞིབ་འཆར་གཞི་བཟོ་བཏོན་འབད་ནི་དོན་ལུ་སློབ་ཚན་ཚུ་མིན་འདུག།';
$string['error_noforumdiscussions'] = 'སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ལུ་གྲོས་གནས་བསྟུན་གྲོས་མིན་འདུག།';
$string['error_noforuminstances'] = 'སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ལུ་གྲོས་གནས་ཚད་གཞི་དུས་སྐབས་ཚུ་མིན་འདུག།';
$string['error_noforumreplies'] = 'སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ལུ་གྲོས་གནས་ལན་གསལ་ཚུ་མིན་འདུག།';
$string['error_nonexistingcourse'] = 'གསལ་བཀོད་འབད་མི་སློབ་ཚན་མིན་འདུག།';
$string['error_nopageinstances'] = 'སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ལུ་ཤོག་ལེབ་ཚད་གཞི་དུས་སྐབས་ཚུ་མིན་འདུག།';
$string['error_notdebugging'] = 'སར་བས་དེ་གི་ནང་མ་འཐོབཔ་ལས་རྐྱེན་སེལ་འབད་ནི་འདི་བཟོ་མི་སྦེ་གཞི་སྒྲིག་མ་འབད།';
$string['error_nouserspassword'] = 'རིམ་སྒྲིག་.པི་ཨེཆ་པི་ནང་$CFG->tool_generator_users_password དེ་གཞི་སྒྲིག་འབད།';
$string['fullname'] = 'བརྟག་ཞིབ་སློབ་ཚན་: {$a->size}';
$string['maketestcourse'] = 'སློབ་ཚན་བརྟག་ཞིབ་བཟོ།';
$string['maketestplan'] = 'ཇེ་མི་ཊར་ བརྟག་ཞིབ་འཆར་གཞི་བཟོ་';
$string['notenoughusers'] = 'སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ལུ་ལག་ལེན་པ་ཚུ་མིན་འདུག།';
$string['pluginname'] = 'གང་འབྱུང་ཀྱི་སློབ་ཚནབཟོ་བཏོན་འབད་མི།';
$string['progress_checkaccounts'] = 'ལག་ལེན་པའི་རྩིས་ཐོ་({$a})་ཚུ་ཞིབ་དཔྱད་འབད་དོ།';
$string['progress_coursecompleted'] = 'སློབ་ཚན་({$a}་ཚུ་)མཇུག་བསྡུ་ཡོདཔ།';
$string['progress_createaccounts'] = 'ལག་ལེན་པའི་རྩིས་ཐོ་ ({$a->from} ལས་ {$a->to})་ཚུན་གསར་བསྐྲུན་འབད་དོ་';
$string['progress_createassignments'] = 'ལས་འགན་({$a})་ཚུ་གསར་བསྐྲུན་འབད་དོ';
$string['progress_createbigfiles'] = 'ཡིག་སྣོད་སྦོམ ({$a})་ཚུ་གསར་བསྐྲུན་འབད་དོ།';
$string['progress_createcourse'] = '{$a}་སློབ་ཚན་གསར་བསྐྲུན་འབད་དོ།';
$string['progress_createforum'] = 'གྲོས་གནས་ ({$a} གནས་བསྐྱོད་ཚུ་) ་གསར་བསྐྲུན་འབད་དོ།';
$string['progress_createpages'] = 'ཤོག་ལེབ་ ({$a}) ཚུ་གསར་བསྐྲུན་འབད་དོ།';
$string['progress_createsmallfiles'] = 'ཡིག་སྣོད་ཆུང་ཀུ་ ({$a})་ཚུ་གསར་བསྐྲུན་འབད་དོ།';
$string['progress_enrol'] = 'ལག་ལེན་པ་ཚུ་སློབ་ཚན་ ({$a})་ནང་ཐོ་བཙུག་དོ།';
$string['progress_sitecompleted'] = 'མཇུག་བསྡུ་ཡོད་པའི་ས་ཁོངས ({$a}་ཚུ་)';
$string['shortsize_0'] = 'ཨེགས་ཨེས་';
$string['shortsize_1'] = 'ཨེས་';
$string['shortsize_2'] = 'ཨེམ་';
$string['shortsize_3'] = 'ཨེལ་';
$string['shortsize_4'] = 'ཨེགས་ཨེལ་';
$string['shortsize_5'] = 'ཨེགས་ཨེགས་ཨེལ་';
$string['sitesize_0'] = 'ཨེགས་ཨེས་ (~༡༠་ཨེམ་བི་ ; སློབ་ཚན་ ༣ ཚུ་ ~ སྐར་ཆ་ ༣༠ ནང་གསར་བསྐྲུན་འབད་ཡོད་)';
$string['sitesize_1'] = 'ཨེས་ (~༥༠་ཨེམ་བི་ ; སློབ་ཚན་ ༨ ཚུ་ ~ སྐར་མ་ ༢ ནང་གསར་བསྐྲུན་འབད་ཡོད་)';
$string['sitesize_2'] = 'ཨེམ་ (~༢༠༠་ཨེམ་བི་ ; སློབ་ཚན་ ༧༣ ཚུ་ ~ སྐར་མ་ ༡༠ ནང་གསར་བསྐྲུན་འབད་ཡོད་)';
$string['sitesize_3'] = 'ཨེལ་ (~༡.༥་ཇི་བི་ ; སློབ་ཚན་ ༢༧༧ ཚུ་ ~ ཆུ་ཚོད་
 ༡.༥ ཚུ་ ནང་གསར་བསྐྲུན་འབད་ཡོད་)';
$string['sitesize_4'] = 'ཨེགས་ཨེལ་ (~༡༠་ཇི་བི་ ; སློབ་ཚན་ ༡༠༦༥ ཚུ་ ~ ཆུ་ཚོད་
 ༥ ཚུ་ ནང་གསར་བསྐྲུན་འབད་ཡོད་)';
$string['sitesize_5'] = 'ཨེགས་ཨེགས་ཨེལ་ (~༢༠ ཇི་བི་ ; སློབ་ཚན་ ༤༡༧༧ ཚུ་ ~ ཆུ་ཚོད་
 ༡༠ ཚུ་ ནང་གསར་བསྐྲུན་འབད་ཡོད་)';
$string['size'] = 'སློབ་ཚན་གྱི་ཚད';
$string['smallfiles'] = 'ཡིག་སྣོད་ཆུང་ཀུ་';
$string['targetcourse'] = 'སློབ་ཚན་དམིགས་གཏད་བརྟག་ཞིབ།';
$string['testplansize_0'] = 'ཨེགས་ཨེས་ ({$a->users} ལག་ལེན་པ་ཚུ་, {$a->loops} ་འཕྲལ་བཀོལ་ཚུ་ དང་ {$a->rampup} སྒ་ཉལ་གསེག་པའི་དུས་ཚད་)';
$string['testplansize_1'] = 'ཨེས་ ({$a->users} ལག་ལེན་པ་ཚུ་, {$a->loops} ་འཕྲལ་བཀོལ་ཚུ་ དང་ {$a->rampup} སྒ་ཉལ་གསེག་པའི་དུས་ཚད་)';
$string['testplansize_2'] = 'ཨེམ་ ({$a->users} ལག་ལེན་པ་ཚུ་, {$a->loops} ་འཕྲལ་བཀོལ་ཚུ་ དང་ {$a->rampup} སྒ་ཉལ་གསེག་པའི་དུས་ཚད་)';
$string['testplansize_3'] = 'ཨེལ་ ({$a->users} ལག་ལེན་པ་ཚུ་, {$a->loops} ་འཕྲལ་བཀོལ་ཚུ་ དང་ {$a->rampup} སྒ་ཉལ་གསེག་པའི་དུས་ཚད་)';
$string['testplansize_4'] = 'ཨེགས་ཨེལ་ ({$a->users} ལག་ལེན་པ་ཚུ་, {$a->loops} ་འཕྲལ་བཀོལ་ཚུ་ དང་ {$a->rampup} སྒ་ཉལ་གསེག་པའི་དུས་ཚད་)';
$string['testplansize_5'] = 'ཨེགས་ཨེགས་ཨེལ་ ({$a->users} ལག་ལེན་པ་ཚུ་, {$a->loops} ་འཕྲལ་བཀོལ་ཚུ་ དང་ {$a->rampup} སྒ་ཉལ་གསེག་པའི་དུས་ཚད་)';
$string['updateuserspassword'] = 'སློབ་ཚན་ལག་ལེན་པའི་ཆོག་ཡིག་དུས་མཐུན་བཟོ།';
